<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Main Menu /////////////////////////
// Buttons:
define('MAIN_MENU_CONTENT_HEADING', "TILFREDS");
define('MAIN_MENU_EDIT_PAGE_BTN', "Rediger indhold");
define('MAIN_MENU_CREATE_PAGE_BTN', "Opret side");
define('MAIN_MENU_MANAGE_BORDER_AREAS_BTN', "Administrer grænseområder");
define('MAIN_MENU_MANAGE_IMAGES_BTN', "Administrer billeder");
define('MAIN_MENU_PREVIEW_SITE_BTN', "Eksempel Udgivet site");
define('MAIN_MENU_EDIT_BLOG_BTN', "Administrer | Rediger Blog");
define('MAIN_MENU_EDIT_FILE_BTN', "Rediger fil");
define('MAIN_MENU_MENUS_HEADING', "MENUER");
define('MAIN_MENU_EDIT_MENUS_BTN', "Edit Menuer");
define('MAIN_MENU_MANAGE_MENUS_BTN', "Administrer Menu Opgaver");
define('MAIN_MENU_EDIT_CSS_MENU_PARAMS_BTN', "Rediger CSS-Menu Parametre");
define('MAIN_MENU_EDIT_CSS_MENU_STYLES_BTN', "Rediger CSS-Menu Styles");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN', "Edit JS-Menu Parametre");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN_ALT', "Edit JavaScript-Menu Parametre");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN', "Edit JS-Menu Styles");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN_ALT', "Edit JavaScript-Menu Styles");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING', "STYLES &amp; HEAD INDHOLD");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING_ALT', "Stilarter og HEAD INDHOLD");
define('MAIN_MENU_EDIT_STYLES_BTN', "Rediger Styles");
define('MAIN_MENU_EDIT_HEAD_BTN', "Edit Chef kode");
define('MAIN_MENU_MANAGE_HEAD_BTN', "Administrer chef kode");
define('MAIN_MENU_EDIT_FAVICON_BTN', "Edit Favicon");
define('MAIN_MENU_PAGE_MANAGEMENT_HEADING', "SIDE MANAGEMENT");
define('MAIN_MENU_EDIT_PAGE_TITLES_BTN', "Edit Sidetitler");
define('MAIN_MENU_EDIT_META_TAGS_BTN', "Rediger Meta Tags");
define('MAIN_MENU_DELETE_PAGE_BTN', "Slet side eller blog");
define('MAIN_MENU_COPY_RENAME_BTN', "Kopier eller Omdøb Sider");
define('MAIN_MENU_RESTORE_BTN', "Gendan side");
define('MAIN_MENU_ADD_PLUGIN_TO_PAGE_BTN', "Installer plugin Into Side");
define('MAIN_MENU_MANAGE_PAGE_ACCESS_BTN', "Administrer Side Access");
define('MAIN_MENU_MANAGE_PAGE_ATTRIBUTES', "Administrer Side attributter");
define('MAIN_MENU_SITE_MANAGEMENT_HEADING', "SITE MANAGEMENT");
define('MAIN_MENU_RERUN_WIZARD_BTN', "Re-run Wizard");
define('MAIN_MENU_UPLOAD_TEMPLATE_BTN', "Upload skabelon");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN', "Administrer brugere &amp; websted Options");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN_ALT', "Administrer brugere og websted Options");
define('MAIN_MENU_NEW_SESSION_BTN', "ny session");
define('MAIN_MENU_LOGOUT_BTN', "LOG UD");
// Console Text:
define('MAIN_MENU_HEADER_DIVIDER', "BREEZE hjemmeside bygning MODUL");
// JavaScript Constants
define('MAIN_MENU_TIMEOUT_ERR', "Din session er udløbet. Ønsker du at logge ind igen?");

///////////////////////// Login /////////////////////////
// Buttons:
define('LOGIN_LOGIN_BTN', "Log på");
// Console Text:
define('LOGIN_USERID_PASS_MSG', "Indtast dit bruger-id og adgangskode");
define('LOGIN_SAVE_LOGIN_MSG', "Gem log ind");
define('LOGIN_FORGOT_PASSWORD_MSG', "Glemt din adgangskode?");
define('LOGIN_JS_WARNING_MSG', "ADVARSEL: JavaScript skal være aktiveret for at bruge dette system. Slå JavaScipt i din browser.");
define('LOGIN_ENTER_EMAIL_MSG', "Indtast venligst din e-mail for at nulstille din adgangskode");
define('LOGIN_CAPTCHA_MSG', "Indtast navnet på eller de tegn, du ser <br /> i billedet ovenfor <span class='small_message'>(små bogstaver)</span>");
// Popup Messages:
define('LOGIN_CAPTCHA_ERR', "Din CAPTCHA post er forkert. Prøv igen.");
define('LOGIN_BAD_EMAIL_ERR', "Den e-mail adresse, du indtastede er ikke gyldig. Indtast venligst din e-mailadresse igen.");
define('LOGIN_BAD_REFERER_ERR', "Du behøver ikke at være et gyldigt.");
define('LOGIN_BAD_USER_ERR', "Ingen bruger blev fundet for e-mailen. Venligst indtaste din e-mail-adresse.");
define('LOGIN_PASSWORD_RESET_ERR', "Et nyt password er blevet sendt til din e-mail. Tjek din email for meddelelsen. Hvis du ikke finder det budskab, tjekke din spambox.");
define('LOGIN_DEFAULT_ERR', "En mærkelig fejl er opstået. Kontroller for soludbrud.");
define('LOGIN_SSL_WARNING_1', "Bemærk: For din browser for at gemme adgangskoden, vil det være nødvendigt at sende det ukrypteret denne gang. For at undgå dette problem, så prøv med en SSL krypteret forbindelse (");
define('LOGIN_SSL_WARNING_2', "). Vær sikker på at fortælle din browser til at gemme / opdatere din adgangskode efter login.");
define('LOGIN_EXCEEDED_MAX_ATTEMPTS', "Du har overskredet det maksimale antal login forsøg. Kontakt venligst din systemadministrator.");
define('LOGIN_NO_USER_FOUND_ERR', "Der er ingen bruger med det navn. Prøv venligst igen entre dit bruger-id og din adgangskode.");
define('LOGIN_NO_USER_FOUND_1_ERR', "Der er ingen bruger med det navn.");
define('LOGIN_NO_USER_FOUND_2_ERR', "at indtaste dit bruger-id og din adgangskode.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_MSG', "Din adgangskode er ikke blevet bekræftet. Indtast igen din adgangskode.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_1_MSG', "Din adgangskode er ikke blevet bekræftet.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_2_MSG', "at indtaste din adgangskode.");

///////////////////////// Version /////////////////////////
// Console Text:
define('VERSION_DB_PROGRAM_FILE_MISMATCH_MSG', "Din database-revision-patch-niveau ikke svarer til dit program-filer-revision niveau. Kontakt venligst din systemadministrator.");
define('VERSION_PROGRAM_FILES_VERSION_MSG', "Program Files Revision Level");
define('VERSION_DB_VERSION_MSG', "Database Patch Level");

///////////////////////// Dashboard /////////////////////////
// Console Text:
define('WELCOME_1_MSG', "Velkomst");
define('WELCOME_2_MSG', "til Breeze Website Builder ™. Klik på en af ​​de positioner menuen til venstre for at få adgang til systemet værktøjer til at bygge dit websted.");
define('WELCOME_INSTALL_FOLDER_PRESENT_1_WARNING', "<b>ADVARSEL !!!</b> Din installation mappe er stadig til stede på serveren. Dit websted kunne nemt blive kompromitteret. klik");
define('WELCOME_INSTALL_FOLDER_PRESENT_2_WARNING', "her");
define('WELCOME_INSTALL_FOLDER_PRESENT_3_WARNING', "at slette <b><em>installere</em></b> og <b><em>SQL</em></b> mapper fra din server.");
define('WELCOME_LATEST_VERSION_INSTALLED_MSG', "Den nyeste version af Breeze Website Builder ™ er installeret");
define('WELCOME_BETA_VERSION_INSTALLED_1_MSG', "Du er i øjeblikket kører betaversion");
define('WELCOME_BETA_VERSION_INSTALLED_2_MSG', "af Breeze Website Builder ™. Den aktuelle stabile udgave er");
define('WELCOME_OLD_VERSION_INSTALLED_1_MSG', "Version");
define('WELCOME_OLD_VERSION_INSTALLED_2_MSG', "af Breeze Website Builder ™ er installeret. Den nyeste version er");
define('WELCOME_OLD_VERSION_INSTALLED_3_MSG', "Klik");
define('WELCOME_OLD_VERSION_INSTALLED_5_MSG', "at hente alle de nyere version <br /> opgradere filer end din nuværende version. Bemærk: Du skal installere hver af disse opdateringer rækkefølge, indtil installationen er up-to-date.");
define('WELCOME_OLD_VERSION_INSTALLED_5A_MSG', "at hente den nyeste version opgradering fil.");
define('WELCOME_OLD_VERSION_INSTALLED_6_MSG', "Efter at have downloadet opdateringerne, skal du klikke");
define('WELCOME_OLD_VERSION_INSTALLED_6A_MSG', "Efter du har downloadet opdateringen, skal du klikke på");
define('WELCOME_OLD_VERSION_INSTALLED_7_MSG', "her");
define('WELCOME_OLD_VERSION_INSTALLED_8_MSG', "at installere den næste opdatering.");
define('WELCOME_OLD_VERSION_INSTALLED_8A_MSG', "at installere det.");
define('WELCOME_OLD_VERSION_INSTALLED_9_MSG', "Du skal være logget ind som administrator for at installere opdateringen. Kontakt systemadministratoren for at opdatere dit system.");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_1_MSG', "Version");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_2_MSG', "af Breeze Website Builder ™ er installeret. <span class='extra_small_message'><br /> Bemærk: Vi kan ikke sammenligne din version med den nyeste version, fordi PHP direktivet <b><i>allow_url_fopen</i></b> er slukket. At have dette dashboard tjekke din version og give dig links til opdateringer, skal du angive <b><i>allow_url_fopen</i></b> til <b><i>1</i></b> i <b><i>php.ini</i></b> filen.</span>");
define('WELCOME_PAGE_COUNT', "Side tæller:");
define('WELCOME_BLOG_COUNT', "Blog tæller:");
define('WELCOME_PLEASE_WAIT_DOWNLOADING_UPDATES_MSG', "Vent venligst. Downloading opdateringer ... Dette kan tage flere minutter.");

///////////////////////// Edit Page Select /////////////////////////
// Buttons:
define('EDIT_PAGE_SELECT_HEADING', "Rediger indhold");
// Console Text:
define('EDIT_PAGE_SELECT_OPTIONS_HEADING', "Editor Indstillinger");
define('EDIT_PAGE_SELECT_SOURCE_VIEW_OPTION', "Open i Source View");
define('EDIT_PAGE_SELECT_MOBILE_STYLE_OPTION', "Brug Mobile Styles");
define('EDIT_PAGE_SELECT_SITE_STYLES_HEADING', "site Styles");
define('EDIT_PAGE_SELECT_PAGE_DEFAULT_STYLES_OPTION', "Brug Side Standard");
define('EDIT_PAGE_SELECT_SITE_DEFAULT_STYLES_OPTION', "Brug websted Styles");
define('EDIT_PAGE_SELECT_DISABLE_SITE_STYLES_OPTION', "Deaktiver websted Styles");

/////////////// HTML/JavaScript/PHP/CSS Editor Pages /////////////////
// Buttons:
define('EDITOR_PREVIEW', "Fernisering");
define('EDITOR_SAVE', "Spare");
define('EDITOR_SAVE_AS', "Gem som");
define('EDITOR_PUBLISH', "Offentliggøre");
define('EDITOR_REVERT', "Vende tilbage");
define('EDITOR_DELETE', "Slette");
define('EDITOR_SEE_SITE', "Se site");
define('EDITOR_SEE_FILE', "Se Fil");
define('EDITOR_CLEAR', "Klar");
define('EDITOR_OPTIMIZE_IMAGES', "Optimer billeder");
define('EDITOR_RESET_IMAGES', "Nulstil billeder");
define('EDITOR_EDIT_STYLES', "Rediger Styles");
// Console Text:
define('EDITOR_PAGE_NAME', "Side Navn");
define('EDITOR_FILE_NAME', "Filnavn");
define('EDITOR_HEAD_NAME', "leder Name");
define('EDITOR_STYLE_SHEET', "Style Sheet");
// Popup Messages:
define('EDITOR_STARTING_UPDATE_MSG', "Starter opdatering ...");
define('EDITOR_PREPARING_PREVIEW_MSG', "Forbereder forhåndsvisning ...");
define('EDITOR_REVERT_BLOG_CONFIRM_1_MSG', "Er din sikker på du vil vende tilbage <b>blog id</b>");
define('EDITOR_REVERT_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_REVERT_AREA_CONFIRM_1_MSG', "Er du sikker på du vil fortryde");
define('EDITOR_REVERT_AREA_CONFIRM_2_MSG', "areal?");
define('EDITOR_REVERT_PAGE_CONFIRM_1_MSG', "Er du sikker på du vil fortryde");
define('EDITOR_REVERT_PAGE_CONFIRM_2_MSG', "side?");
define('EDITOR_REVERT_FILE_CONFIRM_1_MSG', "Er du sikker på du vil fortryde");
define('EDITOR_REVERT_FILE_CONFIRM_2_MSG', "fil?");
define('EDITOR_REVERT_HEAD_CONFIRM_1_MSG', "Er du sikker på du vil fortryde");
define('EDITOR_REVERT_HEAD_CONFIRM_2_MSG', "hoved?");
define('EDITOR_REVERT_CSS_CONFIRM_1_MSG', "Er du sikker på du vil fortryde");
define('EDITOR_REVERT_CSS_CONFIRM_2_MSG', "css?");
define('EDITOR_REVERTING_MSG', "Tilbageførsel til sidste offentliggjorte version ...");
define('EDITOR_REVERT_COMPLETE_MSG', "Vend tilbage afsluttet");
define('EDITOR_PAGE_NOT_SAVED_MSG', "Din side er ikke gemt. Vil du gemme dine ændringer?");
define('EDITOR_FILE_NOT_SAVED_MSG', "Din fil er ikke gemt. Vil du gemme dine ændringer?");
define('EDITOR_HEAD_NOT_SAVED_MSG', "Dit hoved er ikke gemt. Vil du gemme dine ændringer?");
define('EDITOR_CSS_NOT_SAVED_MSG', "Din CSS er ikke gemt. Vil du gemme dine ændringer?");
define('EDITOR_PAGE_BLANK_ERR', "Side navn kan ikke være tom. Indtast venligst et sidenavn og prøv igen.");
define('EDITOR_FILE_BLANK_ERR', "Fil navn kan ikke være tom. Angiv et filnavn, og prøv igen.");
define('EDITOR_FOLDER_BLANK_ERR', "Folder navn kan ikke være tom. Angiv et mappenavn, og prøv igen.");
define('EDITOR_HEAD_BLANK_ERR', "Leder navn kan ikke være tom. Angiv et hoved navn, og prøv igen.");
define('EDITOR_PAGE_ALREADY_EXISTS_1_ERR', "Side");
define('EDITOR_PAGE_ALREADY_EXISTS_2_ERR', "eksisterer allerede. Gå tilbage til hovedmenuen for at kopiere og omdøbe dine sider.");
define('EDITOR_AREA_ALREADY_EXISTS_1_ERR', "grænseområde");
define('EDITOR_AREA_ALREADY_EXISTS_2_ERR', "eksisterer allerede. Gå tilbage til hovedmenuen for at håndtere grænseområder.");
define('EDITOR_FILE_ALREADY_EXISTS_1_ERR', "Fil");
define('EDITOR_FILE_ALREADY_EXISTS_2_ERR', "eksisterer allerede. Gå tilbage til hovedmenuen for at kopiere og omdøbe dine filer.");
define('EDITOR_FOLDER_ALREADY_EXISTS_1_ERR', "Folder");
define('EDITOR_FOLDER_ALREADY_EXISTS_2_ERR', "eksisterer allerede.");
define('EDITOR_ERROR_CREATING_FOLDER_ERR', "Fejl: Kunne ikke oprette mappe.");
define('EDITOR_HEAD_ALREADY_EXISTS_1_ERR', "Hoved");
define('EDITOR_HEAD_ALREADY_EXISTS_2_ERR', "eksisterer allerede. Gå tilbage til hovedmenuen for at kopiere og omdøbe jeres hoveder.");
define('EDITOR_DELETE_BLOG_CONFIRM_1_MSG', "Er du sikker på at du vil slette <b>blog id</b>");
define('EDITOR_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_DELETE_AREA_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('EDITOR_DELETE_AREA_CONFIRM_2_MSG', "areal?");
define('EDITOR_DELETE_PAGE_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('EDITOR_DELETE_PAGE_CONFIRM_2_MSG', "side?");
define('EDITOR_DELETE_FILE_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('EDITOR_DELETE_FILE_CONFIRM_2_MSG', "fil?");
define('EDITOR_DELETE_HEAD_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('EDITOR_DELETE_HEAD_CONFIRM_2_MSG', "hoved?");


///////////////////////// Create Page Select /////////////////////////
// Buttons:
define('CREATE_PAGE_SELECT_HEADING', "Opret side");
define('CREATE_PAGE_SELECT_ENTER_PAGE_NAME_BTN', "Indtast navn Side");
define('CREATE_PAGE_SELECT_ADD_PLUGIN_BTN', "Tilføj Plugin");
define('CREATE_PAGE_SELECT_SELECT_LAYOUT_BTN', "Vælg layout");
// Popup Messages:
define('CREATE_PAGE_SELECT_CREATING_A_PAGE', "Oprettelse af en side");
define('CREATE_PAGE_SELECT_SELECTING_PAGE_LAYOUT', "Valg af Sidelayout");
define('CREATE_PAGE_SELECT_HELPFUL_TIPS', "nyttige tips");

///////////////////////// Create Page Select /////////////////////////
// Console Text:
define('CREATE_PAGE_PAGE_NAME_BLANK_1_ERR', "Ups! Du glemte at indtaste et sidenavn.");
define('CREATE_PAGE_PAGE_NAME_BLANK_2_ERR', "og indtast et sidenavn.");
define('CREATE_PAGE_PAGE_ALREADY_EXISTS_ERR', "at indtaste en anden side navn.");
define('CREATE_PAGE_DEFAULT_CONTENT', "Indtast dit indhold her.");

///////////////////////// Manage Border Area Select /////////////////////////
// Buttons:
define('EDIT_BORDER_AREA_SELECT_HEADING', "Edit grænseområder");
define('MANAGE_BORDER_AREA_HEADING', "Administrer grænseområder");
define('MANAGE_BORDER_AREA_BTN', "Administrer brugerdefinerede grænseområder");

///////////////////////// Manage Border Areas /////////////////////////
// Buttons:
define('MANAGE_CUSTOM_BORDER_AREA_HEADING', "Administrer brugerdefinerede grænseområder");
// Console Text:
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA', "Tilføj Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGN_AREA', "Tildel Border Area til side");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA', "Omdøb Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA', "Slet Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA_SELECT', "Vælg grænseområdet at omdøbe");
define('MANAGE_CUSTOM_BORDER_AREA_NEW_NAME', "nyt navn");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_SELECT', "Vælg grænseområdet for at slette");
// Popup Messages:
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_2_MSG', "areal?");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_1_MSG', "Grænseområdet");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_2_MSG', "er blevet slettet.");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_ERR', "Fejl: Kunne ikke tilføje grænseområde");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_1_ERR', "eksisterer ikke.");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_2_ERR', "at vende tilbage til området opgavesiden.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_MSG', "Grænseområderne er blevet re-tildelt");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_MSG', "side.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_ERR', "Fejl: Kunne ikke tildele grænseområderne til");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_ERR', "side.");
define('MANAGE_CUSTOM_BORDER_AREA_NO_AREAS_FOUND_ERR', "Fejl: Ingen grænseområderne fundet.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_1_MSG', "Grænseområdet");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_2_MSG', "er blevet tilføjet.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_ERR', "Fejl: Kunne ikke tilføje grænseområde");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_MSG', "er blevet omdøbt til");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_ERR', "Fejl: Kunne ikke omdøbe");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_1_ERR', "Kunne ikke tildele grænseområderne til");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_3_ERR', "side, fordi de allerede har afsat.");

///////////////////////// Edit Blog Select /////////////////////////
// Buttons:
define('EDIT_BLOG_SELECT_CREATE_HEADING', "Opret blog på side");
define('EDIT_BLOG_SELECT_EDIT_HEADING', "Rediger indlæg");

///////////////////////// Edit File Select /////////////////////////
// Buttons:
define('EDIT_FILE_SELECT_HEADING', "Rediger fil");
define('EDIT_FILE_SELECT_PAGE_FILES_BTN', "Rediger side filer");
define('EDIT_FILE_SELECT_INCLUDE_SCRIPTS_BTN', "Rediger Inkluderet Scripts");
define('EDIT_FILE_SELECT_LIB_MODULES_BTN', "Rediger Bibliotek Moduler");
// Console Text:
define('EDIT_FILE_SELECT_SELECT_FILE', "Vælg fil");
// Popup Messages:
define('EDIT_FILE_SELECT_NO_FOLDER_ERR', "Fejl: ingen mappe angivet");

///////////////////////// Edit Menu Items /////////////////////////
// Buttons:
define('EDIT_MENU_ITEMS_HEADING', "Edit Menuer");
define('EDIT_MENU_ITEMS_UPDATE_ALL_BTN', "Opdatering Alle");
// Console Text:
define('EDIT_MENU_ITEMS_SELECT_MENU', "Vælg en menu til at føje elementer til");
define('EDIT_MENU_ITEMS_ITEM_TEXT', "Item Tekst");
define('EDIT_MENU_ITEMS_NESTING_LEVEL', "nesting Level");
define('EDIT_MENU_ITEMS_URL', "URL");
define('EDIT_MENU_ITEMS_TARGET_WINDOW', "Target Window");
define('EDIT_MENU_ITEMS_TOP_LEVEL', "Højeste niveau");
define('EDIT_MENU_ITEMS_1ST_SUB_LEVEL', "1. Sub Level");
define('EDIT_MENU_ITEMS_2ND_SUB_LEVEL', "2. Sub Level");
define('EDIT_MENU_ITEMS_3RD_SUB_LEVEL', "3. Sub Level");
define('EDIT_MENU_ITEMS_4TH_SUB_LEVEL', "4. Sub Level");
define('EDIT_MENU_ITEMS_5TH_SUB_LEVEL', "5. Sub Level");
define('EDIT_MENU_ITEMS_SELECT_MENU_MSG', "Vælg menu til at redigere menupunkter.");
// Popup Messages:
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_2_MSG', "menupunkt?");
define('EDIT_MENU_ITEMS_STARTING_DELETE_MSG', "Starter slet ...");
define('EDIT_MENU_ITEMS_LOCATING_MENU_ITEMS_MSG', "Lokalisering menupunkter ...");
define('EDIT_MENU_ITEMS_COULD_NOT_DELETE_ITEM_MSG', "Ingen resultater. Kunne ikke slette menupunkt.");
define('EDIT_MENU_ITEMS_MENU_ITEM_DELETED_MSG', "Menupunkt slettet");
define('EDIT_MENU_ITEMS_DELETING_MENU_ITEM_MSG', "Sletning menupunkt ...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEM_MSG', "Ingen rekord fundet. Kunne ikke opdatere menupunkt.");
define('EDIT_MENU_ITEMS_MENU_ITEM_UPDATED_MSG', "Menupunkt opdateret");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEM_MSG', "Opdatering menupunkt ...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEMS_MSG', "Ingen rekord fundet. Kunne ikke opdatere menupunkter.");
define('EDIT_MENU_ITEMS_MENU_ITEMS_UPDATED_MSG', "Menupunkter opdateret");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEMS_MSG', "Opdatering menupunkter ...");
define('EDIT_MENU_ITEMS_RETRIEVING_MENU_ITEMS_MSG', "Henter menupunkter ...");
define('EDIT_MENU_ITEMS_NOT_SAVED_CONFIRM_MSG', "Dine ændringer er ikke blevet gemt. Vil du gemme dine ændringer før han vendte tilbage til hovedmenuen?");

///////////////////////// Manage Menu Assignments /////////////////////////
// Buttons:
define('MANAGE_MENUS_HEADING', "Administrer Menu Opgaver");
define('MANAGE_MENUS_CREATE_NEW_MENU_BTN', "Opret ny menu");
// Console Text:
define('MANAGE_MENUS_ADD_MENU', "Tilføj Menu");
define('MANAGE_MENUS_MENU_TYPE', "Menu type");
define('MANAGE_MENUS_ASSIGN_MENU_TO_BORDER', "Tildel Menu til Border Area");
define('MANAGE_MENUS_DELETE_MENU', "Slet Menu");
define('MANAGE_MENUS_SELECT_MENU_TO_DELETE', "Vælg den menu, du ønsker at slette");
define('MANAGE_MENUS_UPDATE_MENU_DESCRIPTION', "Opdater Menu Beskrivelse");
define('MANAGE_MENUS_SELECT_MENU_TO_REVISE', "Vælg den menu, du vil ændre");
define('MANAGE_MENUS_NEW_DESCRIPTION', "Ny beskrivelse");
define('MANAGE_MENUS_CHANGE_MENU_TYPE', "Skift Menu type");
define('MANAGE_MENUS_NEW_MENU_TYPE', "Ny menu Type");
// Popup Messages:
define('MANAGE_MENUS_REASSIGN_MENU_TO_COMPLETE_MSG', "Du bliver nødt til at re-tildele denne menu til grænseområdet for at fuldføre konverteringen.");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_2_MSG', "menu?");
define('MANAGE_MENUS_MENU_ASSIGNED_1_MSG', "Det");
define('MANAGE_MENUS_MENU_ASSIGNED_2_MSG', "menu");
define('MANAGE_MENUS_MENU_ASSIGNED_3_MSG', "er blevet tildelt");
define('MANAGE_MENUS_MENU_ASSIGNED_4_MSG', "grænseområdet.");

///////////////////////// Edit CSS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_PARAMETERS_HEADING', "CSS Menu Parametre Quick-Setup Editor");
// Console Text:
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU', "Vælg en menu til opsætning");
define('EDIT_CSS_MENU_PARAMETERS_LAYOUT_ORIGIN', "Menu Layout og Origin (fra øverst til venstre på siden)");
define('EDIT_CSS_MENU_PARAMETERS_LOCATION', "Menu Location");
define('EDIT_CSS_MENU_PARAMETERS_FIXED_WIDTH', "(Fast bredde)");
define('EDIT_CSS_MENU_PARAMETERS_VARIABLE_WIDTH', "(Variabel bredde)");
define('EDIT_CSS_MENU_PARAMETERS_MENU_WIDTH', "Menu Bredde");
define('EDIT_CSS_MENU_PARAMETERS_SPECIAL_NOTE', "Bemærk: Valg af nogen af ​​de ovennævnte steder ikke tildele menu til et af disse områder. Det fremhæver blot denne formular med de typiske indstillinger for det valgte område.");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SIZE_PADDING', "Menupunkt Størrelse og Padding");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_POSITIONING', "Undermenu Positionering");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_TOP', "Forskydning fra Top");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_LEFT', "Forskydning fra Venstre");
define('EDIT_CSS_MENU_PARAMETERS_COLLAPSE_EXPAND', "Skjul og Udvid");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_SIZE_PADDING', "Undermenu element Størrelse og Padding");
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU_MSG', "Vælg menu til opsætning.");

///////////////////////// Edit CSS Menu Styles /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_STYLES_HEADING', "CSS Menu Styles Quick-Setup Editor");
// Console Text:
define('EDIT_CSS_MENU_STYLES_SELECT_MENU', "Vælg en menu til at style");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_FONT', "Top Level Font");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_FONT', "Sub Level 1 Skrifttype");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_FONT', "Sub Level 2 Skrifttype");
define('EDIT_CSS_MENU_STYLES_COLORS_BACKGROUND', "Farver og Baggrund");
define('EDIT_CSS_MENU_STYLES_NORMAL_MOUSE_OUT', "Normal (mus ud)");
define('EDIT_CSS_MENU_STYLES_HOVER_MOUSE_OVER', "Hover (mus over)");
define('EDIT_CSS_MENU_STYLES_ACTIVE_MOUSE_CLICK', "Aktiv (klik med musen)");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_TEXT_COLOR', "Øverste niveau Tekstfarve");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_TEXT_COLOR', "Sub Level 1 Tekstfarve");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_TEXT_COLOR', "Sub Level 2 Tekstfarve");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BACKGROUND_COLOR', "Øverste niveau baggrundsfarve");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BACKGROUND_COLOR', "Sub Level baggrundsfarve");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BLOCK_BORDER_COLOR', "Top Level Block Border Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BLOCK_BORDER_COLOR', "Sub Level Block Border Color");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_ITEM_BORDER_COLOR', "Øverste niveau Item Border Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_ITEM_BORDER_COLOR', "Sub Level Item Border Color");
define('EDIT_CSS_MENU_STYLES_TOP_BORDER_VERTICAL', "T <br> o <br> p");
define('EDIT_CSS_MENU_STYLES_BOTTOM_BORDER_VERTICAL', "B <br> o <br> t <br> t <br> o <br> m");
define('EDIT_CSS_MENU_STYLES_LEFT_BORDER_VERTICAL', "L <br> e <br> f <br> t");
define('EDIT_CSS_MENU_STYLES_RIGHT_BORDER_VERTICAL', "R <br> jeg <br> g <br> h <br> t");
define('EDIT_CSS_MENU_STYLES_UNDERLINE_NOTE', "Link-understregning vil blive tvunget til off medmindre understregning er markeret");
define('EDIT_CSS_MENU_STYLES_SAME_AS_TOP_LEVEL_NOTE', "(Samme som øverste niveau)");
define('EDIT_CSS_MENU_STYLES_SAME_AS_NORMAL_NOTE', "(Samme som normal)");
define('EDIT_CSS_MENU_STYLES_SELECT_MENU_MSG', "Vælg menu til stil.");
// Popup Messages:
define('EDIT_CSS_MENU_STYLES_LETTER_SPACING_MSG', "Du har valgt <b>Normal,</b> <b>Initial</b> eller <b>Arv</b> for Deres brev afstand, men du har en række indstillet til brev afstand. Bemærk, at det nummer, du har valgt, vil blive ignoreret. Hvis du vil indstille et brev afstand, vælger <b>px</b> i stedet.");
define('EDIT_CSS_MENU_STYLES_SAVE_SUCCESS_MSG', "Dine menu stilarter er blevet gemt.");
define('EDIT_CSS_MENU_STYLES_SAVE_FAIL_ERR', "Der opstod en fejl at gemme dine menu stilarter.");

///////////////////////// Edit JS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_JS_MENU_PARAMETERS_HEADING', "JavaScript Menu Størrelse og Retning Editor");
// Console Text:
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU', "Vælg en menu til opsætning");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_SIZE', "Menu element Størrelse");
define('EDIT_JS_MENU_PARAMETERS_MENU_ORIGIN', "Menu Oprindelse (fra øverst til venstre på siden)");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ORIGIN', "Undermenu Oprindelse (fra øverst til venstre på hovedmenuen)");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_OFFSET', "Menupunkt Offset");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ITEM_OFFSET_SIZE', "Sub menuelement Offset og størrelse");
define('EDIT_JS_MENU_PARAMETERS_PROPORTIONAL_SIZING', "Proportional størrelsesguide");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_WIDTH', "Sub Menupunkt Bredde");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_HEIGHT', "Sub Menupunkt Højde");
define('EDIT_JS_MENU_PARAMETERS_OFFSET_FROM_LEFT_OF_TOP_MENU', "Forskydning fra venstre af topmenuen");
define('EDIT_JS_MENU_PARAMETERS_HIDE_DELAY_ON_MOUSE_OUT', "Skjul forsinkelse efter Mouse Out (ms)");
define('EDIT_JS_MENU_PARAMETERS_VERTICAL_HORIZONTAL_MENU_NOTE', "Bemærk: for vertikal menu sæt Forskydning fra venstre til 0. For horisontal menu sæt Offset fra Top til 0.");
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU_MSG', "Vælg menu til opsætning.");
// Popup Messages:
define('EDIT_JS_MENU_PARAMETERS_SAVE_SUCCESS_MSG', "Dine menu parametre er blevet gemt.");
define('EDIT_JS_MENU_PARAMETERS_SAVE_FAIL_ERR', "Der var en fejl med at gemme din menu parametre.");

///////////////////////// Edit JS Menu Styles /////////////////////////
// Buttons:
define('EDIT_JS_MENU_STYLES_HEADING', "JavaScript Menu Styles Editor");
// Console Text:
define('EDIT_JS_MENU_STYLES_SELECT_MENU', "Vælg en menu til at style");
define('EDIT_JS_MENU_STYLES_TOP_MENU_MENU', "Top-Level Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_1_MENU', "Sub-Level 1 Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_2_MENU', "Sub-Level 2 Menu");
define('EDIT_JS_MENU_STYLES_PADDING', "Padding (øverst til højre nederst til venstre)");
define('EDIT_JS_MENU_STYLES_SELECT_MENU_MSG', "Vælg menu til stil.");

///////////////////////// Edit CSS Select /////////////////////////
// Buttons:
define('EDIT_CSS_SELECT_HEADING', "Rediger Styles");
define('EDIT_CSS_SELECT_COPY_STYLES_TO_MOBILE_BTN', "Kopier Style Sheet til mobil");
define('COPY_STYLE_TO_MOBILE_NOTE', "Denne funktion er til initialisering de mobile stilarter af de analoge desktop stilarter når du har afsluttet opsætningen af ​​dine style sheets til desktop visning. Brug af denne funktion overskriver alle stilarter du har oprettet til den mobile typografiark du kopierer til. Det er ikke nødvendigt at bruge denne funktion, men det kan være praktisk som et udgangspunkt for at skabe dine mobile stilarter. Desuden kan du oprette mobile style sheets til style sheets, der ikke har tilsvarende mobile style sheets som standard.");
define('COPY_STYLE_TO_MOBILE_CONFIRM_1_MSG', "Er du sikker på, du vil kopiere");
define('COPY_STYLE_TO_MOBILE_CONFIRM_2_MSG', "? Alle stilarter i");
define('COPY_STYLE_TO_MOBILE_CONFIRM_3_MSG', "vil blive overskrevet. (Dette kan ikke fortrydes.)");
define('COPY_STYLE_TO_MOBILE_COMPLETE_MSG', "er blevet kopieret til");
define('COPY_STYLE_TO_MOBILE_COMPLETE_ERR', "Der opstod en fejl kopiering");
// Popup Messages:
define('EDIT_CSS_SELECT_MENU_WARNING', "ADVARSEL: Redigering menu CSS direkte kan forårsage uforudsigelige resultater. Menu styling bør ske ved hjælp af menuen stil redaktører. Redigering menu CSS i CSS editor bør kun udføres af ekspert web-udviklere.");
define('EDIT_CSS_SELECT_MENU_ITEM_WARNING', "BEMÆRK: Når styling enkelte menupunkter, sæt &#39;Display&#39; til &#39;List Item&#39; for at aktivere dem i webbrowsere.");

///////////////////////// Edit CSS /////////////////////////
// Buttons:
define('EDIT_CSS_HEADING', "Rediger Styles");
define('EDIT_CSS_ADD_DELETE_CUSTOM_STYLE_BTN', "Tilføj / Slet Brugerdefineret Style");
define('EDIT_CSS_LOAD_BROWSER_RESET_CSS_BTN', "Load Browser Nulstil CSS");
define('EDIT_CSS_SETUP_CENTERED_PAGES_BTN', "Opsætning For Centreret sider");
define('EDIT_CSS_SETUP_STICKY_FOOTER_BTN', "Opsætning For Sticky Footer");
// Console Text:
define('EDIT_CSS_CHANGE_STYLE_SHEET', "Skift Style Sheet");
define('EDIT_CSS_USE_SETTINGS_BELOW', "Brug Neden under");
define('EDIT_CSS_GO_TO', "Gå til");
define('EDIT_CSS_SORT_ALPHABETICALLY', "Sortér alfabetisk");
define('EDIT_CSS_CLICK_NONE_MSG', "Klik på &#39;Ingen&#39; kun eksplicit håndhæve ingen tekst dekoration.");
define('EDIT_CSS_WHITE_SPACE', "White Space");
define('EDIT_CSS_TABLE_LAYOUT', "tabel layout");
define('EDIT_CSS_CURSOR', "Cursor");
define('EDIT_CSS_OUTLINE_STYLE', "Outline Style");
define('EDIT_CSS_BORDER_COLLAPSE', "Border Skjul");
define('EDIT_CSS_TOP_LEFT', "Øverst til venstre");
define('EDIT_CSS_TOP_RIGHT', "Øverst til højre");
define('EDIT_CSS_BOTTOM_RIGHT', "Nederst til højre");
define('EDIT_CSS_BOTTOM_LEFT', "nederst til venstre");
define('EDIT_CSS_Z_INDEX', "Z Index");
define('EDIT_CSS_BACKGROUND_IMAGE', "Baggrundsbillede");
define('EDIT_CSS_CLICK_AUTO_MSG', "Klik på &#39;Auto&#39; kun eksplicit håndhæve auto margin.");
define('EDIT_CSS_REPEAT_HORIZONTALLY', "Gentag vandret");
define('EDIT_CSS_REPEAT_VERTICALLY', "Gentag lodret");
define('EDIT_CSS_NO_REPEAT', "ingen Repeat");
define('EDIT_CSS_INLINE_BLOCK', "Inline-Block");
define('EDIT_CSS_LIST_ITEM', "Liste Vare");
define('EDIT_CSS_RUN_IN', "Løb ind");
define('EDIT_CSS_INLINE_TABLE', "Inline Table");
define('EDIT_CSS_TABLE_ROW_GROUP', "Tabel Row Group");
define('EDIT_CSS_TABLE_FOOTER_GROUP', "Tabel Footer Group");
define('EDIT_CSS_TABLE_ROW', "Tabel Row Group");
define('EDIT_CSS_TABLE_COLUMN_GROUP', "Tabel Kolonne Group");
define('EDIT_CSS_TABLE_COLUMN', "Tabel Kolonne Group");
define('EDIT_CSS_TABLE_CELL', "tabelcelle");
define('EDIT_CSS_TABLE_CAPTION', "tabel Caption");
define('EDIT_CSS_ALL_SCROLL', "Alle Scroll");
define('EDIT_CSS_CONTEXT_MENU', "Context Menu");
define('EDIT_CSS_COLUMN_RESIZE', "Kolonne Resize");
define('EDIT_CSS_ROW_RESIZE', "Row Resize");
define('EDIT_CSS_NO_DROP', "No-Drop");
define('EDIT_CSS_NOT_ALLOWED', "Ikke tilladt");
define('EDIT_CSS_VERTICAL_TEXT', "Lodret tekst");
define('EDIT_CSS_EAST_RESIZE', "Øst-Resize");
define('EDIT_CSS_EAST_WEST_RESIZE', "Øst-Vest Resize");
define('EDIT_CSS_NORTH_RESIZE', "North Resize");
define('EDIT_CSS_NORTH_EAST_RESIZE', "Nordøstlige Resize");
define('EDIT_CSS_NORTH_EAST_SOUTH_WEST_RESIZE', "Nordøstlige-syd-vest Resize");
define('EDIT_CSS_NORTH_SOUTH_RESIZE', "Nord-Syd Resize");
define('EDIT_CSS_NORTH_WEST_RESIZE', "North-West Resize");
define('EDIT_CSS_NORTH_WEST_SOUTH_EAST_RESIZE', "Nord-Vest-sydøstlige Resize");
define('EDIT_CSS_SOUTH_RESIZE', "South Resize");
define('EDIT_CSS_SOUTH_EAST_RESIZE', "Sydøstlige Resize");
define('EDIT_CSS_SOUTH_WEST_RESIZE', "Sydvest Resize");
define('EDIT_CSS_WEST_RESIZE', "West Resize");
define('EDIT_CSS_ZOOM_IN', "Zoom ind");
define('EDIT_CSS_ZOOM_OUT', "Zoome ud");
define('EDIT_CSS_TOP_CENTER', "Top center");
define('EDIT_CSS_CENTER_LEFT', "center Venstre");
define('EDIT_CSS_CENTER_CENTER', "center-center");
define('EDIT_CSS_CENTER_RIGHT', "center-Right");
define('EDIT_CSS_BOTTOM_CENTER', "Bottom center");
define('EDIT_CSS_XPOS_YPOS', "XPOS Ypos");
define('EDIT_CSS_DECIMAL_LEADING_ZERO', "Decimal Førende Zero");
define('EDIT_CSS_LOWER_ROMAN', "Lavere romersk");
define('EDIT_CSS_UPPER_ROMAN', "Upper Roman");
define('EDIT_CSS_LOWER_ALPHA', "Lavere Alpha");
define('EDIT_CSS_UPPER_ALPHA', "Øvre Alpha");
define('EDIT_CSS_LOWER_GREEK', "Lavere Greek");
define('EDIT_CSS_LOWER_LATIN', "Lavere Latin");
define('EDIT_CSS_UPPER_LATIN', "Upper Latin");
define('EDIT_CSS_CJK_IDEOGRAPHIC', "CJK-Ideographic");
define('EDIT_CSS_HIRAGANA', "Hiragana");
define('EDIT_CSS_KATAKANA', "Katakana");
define('EDIT_CSS_HIRAGANA_IROHA', "Hiragana Iroha");
define('EDIT_CSS_KATAKANA_IROHA', "Katakana Iroha");
// Popup Messages:
define('EDIT_CSS_CLICK_UPDATE_TO_COMMIT_MSG', "Klik på &#39;Opdater&#39; for at begå ændringer.");
define('EDIT_CSS_UPDATE_COMPLETE_MSG', "Opdatering færdig");
define('EDIT_CSS_UPDATE_READY_TO_SEND_MSG', "Opdater klar til at sende ...");
define('EDIT_CSS_UPDATE_SENT_MSG', "Opdatering sendt");
define('EDIT_CSS_UPDATING_MSG', "Opdaterer ...");
define('EDIT_CSS_RESET_BROWSER_CSS_COMPLETE_MSG', "Din CSS har været setup til at nulstille browsere ved at sætte alle de margener, polstring og grænser for HTML-element til 0, og alle de marginer for kroppen element til 0.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_ALERT_MSG', "Vi vil nu indlæse stilarter med indstillinger, der vil få din hjemmeside til at fremstå centreret med en fast bredde.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_COMPLETE_MSG', "Dit website er blevet centreret. Du ønsker måske at revidere det »organ« bredde, det »organ« baggrundsfarve, og den &quot;#wrap &#39;backgound farve til dine behov.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_ALERT_MSG', "Vi vil nu indlæse stilarter med indstillinger, der vil medføre sidefoden på dine websider til &quot;pind&quot; til bunden af ​​dit browservindue.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_COMPLETE_MSG', "Din sidefod vil nu fast på bunden af ​​browservinduet. Du kan også vælge at revidere &quot;footer&quot; højde og baggrundsfarven til dine behov. Vær sikker på at sætte sidefoden margin top til det samme, men negativ af sidefoden højde.");
define('EDIT_CSS_BORDER_REQUIREMENTS_MSG', "Det fremgår, at du forsøger at sætte en grænse, men du har ikke nogen sider valgt. Du skal kontrollere mindst en af kasserne mærket <b>Top,</b> <b>Bund,</b> <b>Venstre</b> eller <b>højre.</b>");
define('EDIT_CSS_BORDER_REQUIREMENTS_STYLE_ADENDUM_MSG', "Du skal angive en <b>grænse stil</b> for at en grænse for at vise.");
define('EDIT_CSS_LETTER_SPACING_REQUIREMENTS_MSG', "Du har valgt <b>Normal,</b> <b>Initial</b> eller <b>Arv</b> for Deres brev afstand, men du har en række indstillet til brev afstand. Bemærk, at det nummer, du har valgt, vil blive ignoreret. Hvis du vil indstille et brev afstand, vælger <b>px</b> i stedet.");
define('EDIT_CSS_LINE_HEIGHT_REQUIREMENTS_MSG', "Du har valgt <b>Normal</b> eller <b>Arv</b> til din linje højde, men du har et positivt tal indstillet til linje højde. Bemærk, at det nummer, du har valgt, vil blive ignoreret. Hvis du vil indstille en linje højde, vælge <b><b>Bultiplyer,%</b></b> eller <b>px</b> i stedet.");
define('EDIT_CSS_SORTING_CLASS_LIST_MSG', "Sortering klasse liste ...");
define('EDIT_CSS_SORT_COMPLETE', "Sorter komplet");
define('EDIT_CSS_SORTING_MSG', "Sortering ...");
define('EDIT_CSS_COULD_NOT_RENAME_1_ERR', "Kunne ikke omdøbe");
define('EDIT_CSS_COULD_NOT_RENAME_2_ERR', "til");
define('EDIT_CSS_CANT_CREATE_ERR', "Kan ikke oprette");
define('EDIT_CSS_SELECT_PAGE_FOR_PREVIEW', "Vælg en side for at få vist dine CSS ændringer");

///////////////////////// Edit CLASSES /////////////////////////
// Buttons:
define('CLASSES_HEADING', "Tilføj / Slet Brugerdefineret Style");
define('CLASSES_BACK_TO_EDIT_CSS', "Tilbage til Rediger site CSS");
// Console Text:
define('CLASSES_ADD_CLASS', "Tilføj Class");
define('CLASSES_CREATE_SUB_CLASS', "Opret Klasse / underklasse Relationship");
define('CLASSES_DELETE_CLASS', "Slet Class");
define('CLASSES_EDIT_CLASS_DESCRIPTION', "Edit Class Beskrivelse");
define('CLASSES_SET_CLASS_SORT_ORDER', "Set Class sorteringsrækkefølge");
define('CLASSES_CREATE_LINK_SET', "Opret link Set");
define('CLASSES_CLASS_DESCRIPTION', "Klasse / Beskrivelse");
define('CLASSES_CLASS_ID_NOTE', "Vælg &#39;Klasse&#39; for. (Dot) præfiks eller vælg &#39;ID&#39; for # præfiks.");
define('CLASSES_COPY_CLASS', "Kopier / Omdøb Class");
define('CLASSES_FROM_CLASS', "Fra klasse");
define('CLASSES_TO_CLASS', "Til klasse");
define('CLASSES_TO_STYLE_SHEET', "Til Style Sheet");
define('CLASSES_NO_CUSTOM_CLASSES_DEFINED', "-Ingen brugerdefinerede klasser denfined-");
// Popup Messages:
define('CLASSES_DELETE_CLASS_CONFIRM_1_MSG', "Er du sikker på at du vil slette klassen");
define('CLASSES_DELETE_CLASS_CONFIRM_2_MSG', "?");
define('CLASSES_DESCRIPTION_NOT_FOUND_MSG', "Ingen resultater. Kunne ikke finde beskrivelse.");
define('CLASSES_DESCRIPTION_FOUND_MSG', "Beskrivelse Fundet");
define('CLASSES_COULD_NOT_UPDATE_DESCRIPTION_MSG', "Ingen rekord fundet. Kunne ikke opdatere beskrivelsen.");
define('CLASSES_DESCRIPTION_UPDATED_MSG', "Beskrivelse opdateret");
define('CLASSES_STARTING_POPULATE_MSG', "Starter befolke ...");
define('CLASSES_COPY_FROM_CLASS_BLANK_ERR', "Vælg klasse til at kopiere fra.");
define('CLASSES_COPY_TO_CLASS_BLANK_ERR', "Indtast venligst en klasse til at kopiere til.");
define('CLASSES_COPY_CLASS_COMPLETE_MSG', "Klasse kopi komplet!");
define('CLASSES_COPY_CLASS_ERR', "Der opstod en fejl forsøger at kopiere klassen.");
define('CLASSES_COPY_CLASS_TO_CLASS_ALREADY_EXISTS_ERR', "FEJL: Klassen du forsøger at kopiere til findes allerede.");
define('CLASSES_UPDATE_SORT_ORDER_COMPLETE_MSG', "Den slags ordrer er blevet opdateret.");
define('CLASSES_UPDATE_SORT_ORDER_UPDATE_ERR', "FEJL: Der opstod en fejl at opdatere sortere ordrer.");
define('CLASSES_ADD_CLASS_COMPLETE_MSG', "Din nye klasse er blevet tilføjet.");
define('CLASSES_ADD_CLASS_ADD_ERR', "allerede findes i databasen.");
define('CLASSES_DEFINE_SUBCLASS_COMPLETE_MSG', "Din nye underklasse er blevet oprettet.");
define('CLASSES_DEFINE_SUBCLASS_DEFINE_ERR', "FEJL: Der opstod en fejl at skabe din nye underklasse.");
define('CLASSES_DELETE_CLASS_COMPLETE_MSG', "Klasse slettet.");
define('CLASSES_ADD_CLASS_CANNOT_BE_BLANK_MSG', "Klasse / ID-navn kan ikke være tom. Udfyld venligst en klasse eller id navn.");

///////////////////////// Edit Head Select /////////////////////////
// Buttons:
define('EDIT_HEAD_SELECT_HEADING', "Edit Chef kode");

///////////////////////// Manage Head /////////////////////////
// Buttons:
define('MANAGE_HEAD_HEADING', "Administrer chef kode");
define('MANAGE_HEAD_ADD_HEAD_BTN', "Tilføj en hoved indhold");
// Console Text:
define('MANAGE_HEAD_ADD_HEAD_CONTENT', "Tilføj hoved indhold");
define('MANAGE_HEAD_ASSIGN_HEAD_CONTENT_TO_PAGE', "Tildel hoved indhold til side");
define('MANAGE_HEAD_RENAME_HEAD_CONTENT', "Omdøb hoved indhold");
define('MANAGE_HEAD_DELETE_HEAD_CONTENT', "Slet hoved indhold");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_RENAME', "Vælg hoved indhold at omdøbe");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_DELETE', "Vælg hoved indhold for at slette");
define('MANAGE_HEAD_NEW_NAME', "nyt navn");
// Popup Messages:
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_2_MSG', "hoved?");
define('MANAGE_HEAD_DELETED_1_MSG', "Hovedet");
define('MANAGE_HEAD_DELETED_2_MSG', "er blevet slettet.");
define('MANAGE_HEAD_DELETED_ERR', "Fejl: Kunne ikke tilføje hoved");
define('MANAGE_HEAD_NO_HEADS_FOUND_ERR', "Fejl: Ingen hoveder fundet.");
define('MANAGE_HEAD_NOT_FOUND_1_ERR', "eksisterer ikke.");
define('MANAGE_HEAD_NOT_FOUND_2_ERR', "at vende tilbage til hovedet opgavesiden.");
define('MANAGE_HEAD_ASSIGNED_1_MSG', "er blevet re-tildelt");
define('MANAGE_HEAD_ASSIGNED_2_MSG', "side.");
define('MANAGE_HEAD_ASSIGNED_1_ERR', "Fejl: Kunne ikke tildele");
define('MANAGE_HEAD_ASSIGNED_2_ERR', "til");
define('MANAGE_HEAD_ASSIGNED_3_ERR', "side.");
define('MANAGE_HEAD_ADDED_1_MSG', "Hovedet");
define('MANAGE_HEAD_ADDED_2_MSG', "er blevet tilføjet.");
define('MANAGE_HEAD_ADDED_ERR', "Fejl: Kunne ikke tilføje hoved");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_1_ERR', "Hovedet");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_2_ERR', "eksisterer allerede. Angiv et andet hoved navn.");
define('MANAGE_HEAD_ALREADY_ASSIGNED_1_ERR', "Kunne ikke tildele");
define('MANAGE_HEAD_ALREADY_ASSIGNED_3_ERR', "side, fordi det allerede er tildelt.");

///////////////////////// Edit Favicon /////////////////////////
// Buttons:
define('EDIT_FAVICON_HEADING', "Edit Favicon");
define('EDIT_FAVICON_UPLOAD_BTN', "Upload");
// Console Text:
define('EDIT_FAVICON_UPLOAD_FAVICON', "Upload Favicon");
// Popup Messages:
define('EDIT_FAVICON_DELETE_FAVICON_CONFIRM', "Er du sikker på du vil slette favicon?");
define('EDIT_FAVICON_UPLOAD_SUCCESS_MSG', "Favicon er blevet uploadet.");
define('EDIT_FAVICON_ONLY_ICONS_ALLOWED_MSG', "Kun ikon filer er tilladt at blive uploadet, dvs. &#39;myicon.ico «. klik");
define('EDIT_FAVICON_UPLOAD_FAIL_ERR', "Der var en fejl ved upload af filen.");

///////////////////////// Edit Page Titles /////////////////////////
// Buttons:
define('EDIT_PAGE_TITLES_HEADING', "Edit Sidetitler");
// Console Text:
define('EDIT_PAGE_TITLES_REVISE_DEFAULT_PAGE_TITLE', "Revider Standard Side Titel");
define('EDIT_PAGE_TITLES_SELECT_PAGE', "Vælg en side for at ændre titlen på");
define('EDIT_PAGE_TITLES_REVISE_SITE_TITLE', "Revider websted Titel");
define('EDIT_PAGE_TITLES_SITE_TITLE_NOTE', "vedlagt side titel, hvis der foreligger");
// Popup Messages:
define('EDIT_PAGE_TITLES_PAGE_TILE_SAVED_MSG', "Side titel er blevet gemt.");

///////////////////////// Edit Meta Tags /////////////////////////
// Buttons:
define('EDIT_META_TAGS_HEADING', "Rediger Meta Tags");
// Console Text:
define('EDIT_META_TAGS_SELECT_PAGE', "Vælg en side");
define('EDIT_META_TAGS_KEYWORDS_NOTE', "Bemærk: Brug komma &quot;,&quot; til at adskille nøgleord og centrale sætninger.");
// Popup Messages:
define('EDIT_META_TAGS_META_TAGS_SAVED_MSG', "Meta tags er blevet gemt.");

///////////////////////// Delete Page or Blog /////////////////////////
// Buttons:
define('DELETE_PAGE_OR_BLOG_HEADING', "Slet side eller blog");
// Console Text:
define('DELETE_PAGE_OR_BLOG_SELECT_PAGE', "Vælg den side, du vil slette");
define('DELETE_PAGE_OR_BLOG_SELECT_BLOG', "Vælg blogindlægget, du vil slette");
// Popup Messages:
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_1_MSG', "Er din sikker på at du ønsker at slette");
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_1_MSG', "Er din sikker på at du vil slette");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_2_MSG', "side?");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_1_MSG', "Er din sikker på du vil huske");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_2_MSG', "plugin?");

///////////////////////// Copy/Raname Select Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_HEADING', "Kopier eller Omdøb Sider");
define('COPY_RENAME_PAGE_COPY_RENAME_BTN', "Kopier / Omdøb");
// Console Text:
define('COPY_RENAME_PAGE_DISCARD_TEMPLATE_NOTE', "Kassér gamle side skabelon og skabe nye");
define('COPY_RENAME_PAGE_RENAME_PAGE_LINK_NOTE', "Bemærk: Omdøbning side vil ikke ændre links, som du har oprettet. Menupunkter opdateres automatisk, men du bliver nødt til at ændre eventuelle links, der findes på alle sider til at henvise den nye side navn.");

///////////////////////// Copy/Raname Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_BTN', "Overskriv destination");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_RETAIN_TEMPLATE_BTN', "Overskriv destination indhold, men bevarer destination skabelon");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_CREATE_NEW_TEMPLATE_BTN', "Overskriv destination med kilde indhold skabe ny skabelon pr udvalgte websted muligheder");
define('COPY_RENAME_PAGE_CANCEL_COPY_BTN', "Annuller kopi og vende tilbage til copy / omdøbe konsol");
// Console Text:
define('COPY_RENAME_PAGE_PAGE_ALREADY_EXISTS', "eksisterer allerede. Hvad vil du lave?");
// Popup Messages:
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_1_MSG', "Ups! Du glemte at vælge en side for at omdøbe.");
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_2_MSG', "og vælge en side til at omdøbe.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_1_MSG', "Ups! Du glemte at indtaste en ny side navn.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_2_MSG', "og indtaste en ny side navn.");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_1_MSG', "Du kan ikke kopiere en side på sig selv. (Medmindre du har valgt at skille sig af med gamle skabelon og oprette en ny.)");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_2_MSG', "og indtaste en ny side navn.");
define('COPY_RENAME_PAGE_ERROR_OPENING_NEW_PAGE_ERR', "Fejl ved åbning af ny side fil. Kontakt venligst din systemadministrator.");
define('COPY_RENAME_PAGE_ERROR_UPDATING_PAGE_NAME_REFERENCES_ERR', "Fejl opdatering side navn referencer i ny side fil. Kontakt venligst din systemadministrator.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_AFETR_REFERENCE_UPDATE_ERR', "Fejl lukning side navn referencer i ny side fil. Kontakt venligst din systemadministrator.");
define('COPY_RENAME_PAGE_TO_RETURN_TO_COPY_RENAME_CONSOLE', "at vende tilbage til kopi / omdøbe konsol.");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_1_ERR', "Den side");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_2_ERR', "eksisterer allerede. Du kan ikke omdøbe");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_3_ERR', "og indtaste en anden destination navn.");
define('COPY_RENAME_PAGE_UNKNOWN_ERROR_ERR', "Nogle hvordan vi kan ikke afgøre, om du vil kopiere eller omdøbe. Venligst gå tilbage og vælge en operation på listen.");
define('COPY_RENAME_PAGE_RENAME_OLD_PAGE_NOT_FOUND_ERR', "ikke fundet. Kontakt venligst din systemadministrator.");
define('COPY_RENAME_PAGE_ERROR_RENAMING_PAGE_ERR', "Fejl omdøbe fil. Kontakt venligst din systemadministrator.");
define('COPY_RENAME_PAGE_ERROR_OPENING_ORIGINAL_PAGE_ERR', "Fejl åbning originale side fil. Kontakt venligst din systemadministrator.");
define('COPY_RENAME_PAGE_ERROR_WRITING_TO_NEW_PAGE_ERR', "Fejl under skrivning indhold til ny side fil. Kontakt venligst din systemadministrator.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_ERR', "Fejl lukke ny side fil. Kontakt venligst din systemadministrator.");
define('COPY_RENAME_PAGE_CANT_READ_ERR', "Kan ikke læse");

///////////////////////// Restore Page /////////////////////////
// Buttons:
define('RESTORE_PAGE_HEADING', "Gendan side");
define('RESTORE_PAGE_SHOW_CONTENT_BTN', "Vis indhold");
define('RESTORE_PAGE_SHOW_CODE_BTN', "Vis kode");
// Console Text:
define('RESTORE_PAGE_SELECT_PAGE', "Vælg den side, du vil gendanne");
define('RESTORE_PAGE_DELETE_FROM_HISTORY', "Slet fra History");
// Popup Messages:
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_1_MSG', "Er du sikker på, du vil <b>slette</b>");
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_2_MSG', "side fra backup historie?");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_1_MSG', "Er du sikker på, du vil <b>gendanne</b>");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_2_MSG', "side?");

///////////////////////// Add Plugin to Page /////////////////////////
// Buttons:
define('ADD_PLUGIN_TO_PAGE_HEADING', "Installer plugin Into Side");
define('ADD_PLUGIN_TO_PAGE_SELECT_PAGE_HEADING', "Vælg side");
define('ADD_PLUGIN_TO_PAGE_SELECT_PLUGIN_HEADING', "Vælg plugin");
// Console Text:
define('ADD_PLUGIN_TO_PAGE_PAGE_SELECTED', "side valgt");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_SELECTED', "plugin valgt");
// Popup Messages:
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_1_MSG', "Det");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_2_MSG', "plugin er blevet indsat i");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_3_MSG', "side.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_1_MSG', "Ups! Du glemte at vælge en side og / eller et plugin.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_2_MSG', "og vælge en side og et plugin.");
define('ADD_PLUGIN_TO_PAGE_ERROR_OPENING_PAGE_FILE_ERR', "Fejl ved åbning af side-fil. Kontakt venligst din systemadministrator.");
define('ADD_PLUGIN_TO_PAGE_ERROR_UPDATING_PAGE_FILE_ERR', "Fejl ved opdatering side fil. Kontakt venligst din systemadministrator.");
define('ADD_PLUGIN_TO_PAGE_ERROR_CLOSING_PAGE_FILE_ERR', "Fejl lukning side fil. Kontakt venligst din systemadministrator.");
define('ADD_PLUGIN_TO_PAGE_RETURN_TO_INSERT_PLUGIN_INTO_PAGE_CONSOLE_MSG', "at vende tilbage til indsatsen-plugin-ind-siden konsol.");
define('ADD_PLUGIN_TO_PAGE_COULD_NOT_RENAME_MSG', "Kunne ikke omdøbe");

///////////////////////// Mange Page Access /////////////////////////
// Buttons:
define('MANAGE_PAGE_ACCESS_HEADING', "Administrer Begrænset sider &amp; Website Brugere");
define('MANAGE_PAGE_ACCESS_ADD_LOGIN_FIELDS_BTN', "Tilføj Bruger Login <br /> Felter til tabel");
define('MANAGE_PAGE_ACCESS_ASSIGN_WELCOME_MESSAGE_PAGE_BTN', "Tildel Velkommen Message <br /> Side til Bruger Tabel");
// Console Text:
define('MANAGE_PAGE_ACCESS_RESTRICT_PAGE_ACCESS', "Begræns Side Access");
define('MANAGE_PAGE_ACCESS_APPROVE_ACCESSTO_USERS', "Godkend adgang til brugere");
define('MANAGE_PAGE_ACCESS_USER_TABLE_SETUP', "Bruger Tabelopsætning");
define('MANAGE_PAGE_ACCESS_SHOW_LOGIN_LINKS_ALWAYS', "Vis Login <br /> Links Altid");
define('MANAGE_PAGE_ACCESS_REQUIRE_LOGIN', "Kræv login");
define('MANAGE_PAGE_ACCESS_LOGIN_PAGE', "Login side");
define('MANAGE_PAGE_ACCESS_MESSAGE_PAGE', "Meddelelse Side");
define('MANAGE_PAGE_ACCESS_FIRST_LAST', "(først sidst)");
define('MANAGE_PAGE_ACCESS_OPTIONAL', "(valgfri)");
define('MANAGE_PAGE_ACCESS_ADDITIONAL_FORMS_NOTE', "Brugerne er typisk tilsættes gennem formen (e) skabt til hjemmesiden. Skemaerne nedenfor er inkluderet for at tillade tilsætning af brugere gennem Breeze Website Builder backend ved site administratorer og superbrugere.");
// Popup Messages:
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_1_MSG', "Er du sikker på du vil slette brugeren");
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_USER_DELETED_1_MSG', "Bruger");
define('MANAGE_PAGE_ACCESS_USER_DELETED_2_MSG', "er blevet slettet");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_1_MSG', "Er du sikker på du vil slette adgangsniveau");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_LOCATING_PAGE_RESTRICTIONS_MSG', "Lokalisering side restriktioner ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_PAGE_RESTRICTIONS_MSG', "Ingen rekord fundet. Kunne ikke opdatere siden restriktioner.");
define('MANAGE_PAGE_ACCESS_PAGE_RESTRICTIONS_UPDATED_MSG', "Side restriktioner opdateret");
define('MANAGE_PAGE_ACCESS_UPDATING_PAGE_RESTRICTIONS_MSG', "Opdatering side restriktioner ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_USER_STATUS_MSG', "Ingen rekord fundet. Kunne ikke opdatere brugerens status.");
define('MANAGE_PAGE_ACCESS_USER_STATUS_UPDATED_MSG', "Bruger status opdateret");
define('MANAGE_PAGE_ACCESS_UPDATING_USER_STATUS_MSG', "Opdatering lånerstatus ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_MODIFY_TABLE_MSG', "Kunne ikke ændre tabellen");
define('MANAGE_PAGE_ACCESS_FIELDS_ADDED_TO_TABLE_MSG', "Felter tilføjet til bord");
define('MANAGE_PAGE_ACCESS_ADDING_FIELDS_TO_TABLE_MSG', "Tilføjelse felter til bord ...");
define('MANAGE_PAGE_ACCESS_WELCOME_MESSAGE_PAGE_ADDED_TO_TABLE_MSG', "Velkommen besked side tilføjet til bord");
define('MANAGE_PAGE_ACCESS_ADDING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Tilføjelse velkomstbesked side til bord ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_ADD_DELETE_ACCESS_LEVEL_MSG', "Kunne ikke tilføje eller slette adgangsniveau.");
define('MANAGE_PAGE_ACCESS_ACESS_LEVEL_RECORDS_MODIFIED_MSG', "Adgang niveau optegnelser modificeret");
define('MANAGE_PAGE_ACCESS_CHANGING_ACCESS_LEVELS_MSG', "Ændring adgangsniveauer ...");
define('MANAGE_PAGE_ACCESS_LOCATING_ACCESS_LEVELS_MSG', "Lokalisering adgangsniveauer ...");
define('MANAGE_PAGE_ACCESS_LOCATING_USERS_MSG', "Lokalisering brugere ...");
define('MANAGE_PAGE_ACCESS_REQUIRED_FIELDS_MSG', "Sørg den formular, du bruger til brugere har felter med betegnelserne »email &#39;,&#39; UserID&quot; og &quot;Password&quot;. Hvis tabellen du valgte blev oprettet ved hjælp af konto-oprettelse formular plugin, så findes allerede disse felter i denne tabel.");
define('MANAGE_PAGE_ACCESS_RETRIEVING_PAGE_RESTRICTIONS_MSG', "Henter side restriktioner ...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_ACCESS_LEVELS_MSG', "Henter adgangsniveauer ...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_USERS_MSG', "Henter brugere ...");
define('MANAGE_PAGE_ACCESS_ADDING_LOGIN_FIELDS_TO_TABLE_MSG', "Tilføjelse login felter til bord ...");
define('MANAGE_PAGE_ACCESS_ASSIGNING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Tildeling velkomstbesked side til bord ...");
define('MANAGE_PAGE_ACCESS_ADDING_ACCESS_LEVEL_MSG', "Tilføjelse adgangsniveau ...");
define('MANAGE_PAGE_ACCESS_REMOVING_ACCESS_LEVEL_MSG', "Fjernelse adgangsniveau ...");
define('MANAGE_PAGE_ACCESS_NEW_USER_NOT_ADDED_ERR', "Der opstod en fejl. Den nye bruger blev ikke tilføjet.");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_1_MSG', "Ny bruger");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_2_MSG', "er blevet skabt med adgangskode");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_3_MSG', "og et adgangsniveau for");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_4_MSG', "til");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_5_MSG', "med e-mail");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_1_MSG', "Kodeordet for brugeren");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_2_MSG', "har været ændring");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_1_MSG', "Bruger");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_2_MSG', "er blevet modificeret med et adgangsniveau for");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_3_MSG', ", Et navn på");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_4_MSG', "og en e-mail af");
define('MANAGE_PAGE_ACCESS_NO_DATA_FOUND_FOR_USER_ERR', "Fejl: Ingen data fundet for den pågældende bruger");
define('MANAGE_PAGE_ACCESS_NO_TABLE_SELECTED_ERR', "Du skal have en bruger tabel valgt, hvis du ønsker at kræve login for at få adgang til et side. Vælg bruger bord og prøv igen.");
define('MANAGE_PAGE_ACCESS_NO_LOGIN_PAGE_SELECTED_ERR', "Du skal have en login-side valgt, hvis du ønsker at kræve login for at få adgang til et side. Vælg login-siden og prøv igen. Hvis der ikke er login-sider på listen, skal du først oprette en login-side OLE wich login plugin. Navnet på login-siden skal indeholde &quot;login&quot;.");


///////////////////////// Manage Page Attributes /////////////////////////
// Buttons:
define('MANAGE_PAGE_ATTRIBUTES_HEADING', "Administrer Side attributter");
define('MANAGE_PAGE_ATTRIBUTES_TEMPLATE_HEADING', "layout skabelon");
// Console Text:
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES', "Side attributter");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES', "Brug Side Table Structures");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES_FOR_MOBILE', "Brug Side tabelstrukturer til mobil");
define('MANAGE_PAGE_ATTRIBUTES_CALL_BODY_ONLOAD_FUNCTION', "Ring Krop OnLoad Funktion");
define('MANAGE_PAGE_ATTRIBUTES_DISABLE_SITE_STYLES_WHEN_EDITING', "Deaktiver site Styles ved redigering");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEAD', "Indsæt Standard hoved i Custom hoved");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEADER', "Indsæt Standard Header i Custom Header");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_TOP', "Indsæt Standard Top i Custom Top");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_LEFT', "Indsæt Standard Venstre i Custom Venstre");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_RIGHT', "Indsæt Standard Ret i Custom Right");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_BOTTOM', "Indsæt Standard Bund i Custom Bund");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_FOOTER', "Indsæt Standard Sidefod i Custom sidefod");
// Popup Messages:
define('MANAGE_PAGE_ATTRIBUTES_ERROR_RETRIEVING_PAGE_ATTRIBUTES_ERR', "Der var en fejl under hentning sideattributterne.");
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES_SAVED_MSG', "Sideattributterne er blevet gemt.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_SAVING_PAGE_ATTRIBUTES_ERR', "Der var en fejl med at gemme siden attributter.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_ONLOAD_ERR', "Hvis &#39;Call Krop OnLoad Function&#39; er markeret, kan funktionen ikke være tom.");

///////////////////////// Upload Template /////////////////////////
// Buttons:
define('UPLOAD_TEMPLATE_HEADING', "Upload skabelon");
// Console Text:
define('UPLOAD_TEMPLATE_CONFIRM_MSG', "Er din sikker på du vil uploade en ny skabelon? Fortsætter vil erstatte dit nuværende websted og de ændringer er irreversible. Du får et valg, om du vil beholde din side indhold, men temaet og grænseområdet indhold vil blive erstattet.");
define('RERUN_WIZARD_RUN_WIZARD_CONFIRM_MSG', "Er din sikker på du vil igen køre guiden? Fortsætter vil erstatte dit nuværende websted og de ændringer er irreversible. Du får et valg, om du vil beholde din side indhold, men temaet og grænseområdet indhold vil blive erstattet.");
define('UPLOAD_TEMPLATE_BUILDING_SITE_MSG', "Byggeplads med skabelon ....");
define('UPLOAD_TEMPLATE_WHEN_COMPLETE_SCROLL_TO_BOTTOM_MSG', "Når det er gennemført, for at rulle til bunden fortsætte.");
define('UPLOAD_TEMPLATE_ALLOWED_FILE_TYPE_MSG', "Kun gzippede tar-filer er tilladt at blive uploadet, dvs. &#39;template_105.tgz &quot;eller&quot; template_26.tar.gz «. klik");
define('UPLOAD_TEMPLATE_COPYING_USER_FILES_MSG', "Kopiering brugerfiler ...");
define('UPLOAD_TEMPLATE_COPYING_PAGES_MSG', "Kopiering af sider ...");
define('UPLOAD_TEMPLATE_COPYING_IMAGES_MSG', "Kopiering af billeder ...");
define('UPLOAD_TEMPLATE_COPYING_CSS_MSG', "Kopiering css ...");
define('UPLOAD_TEMPLATE_COPYING_MEDIA_MSG', "Kopiering medier ...");
define('UPLOAD_TEMPLATE_COPYING_FLASH_MSG', "Kopiering flash ...");
define('UPLOAD_TEMPLATE_COPYING_SCRIPTS_MSG', "Kopiering scripts ...");
define('UPLOAD_TEMPLATE_COPYING_XML_MSG', "Kopiering XML ...");
define('UPLOAD_TEMPLATE_UNABLE_TO_OPEN_DOC_ROOT_ERR', "Kan ikke åbne dokument rod.");
define('UPLOAD_TEMPLATE_COULD_NOT_RENAME_ERR', "Kunne ikke omdøbe");
define('UPLOAD_TEMPLATE_CANT_CREATE_ERR', "Kan ikke oprette");
define('UPLOAD_TEMPLATE_ERROR_UPLOADING_FILE_ERR', "Der var en fejl ved upload af filen.");
define('UPLOAD_TEMPLATE_TO_CONTINUE_MSG', "at fortsætte.");
define('UPLOAD_TEMPLATE_SQL_FILE_MSG', "SQL fil ...");
define('UPLOAD_TEMPLATE_SQL_FILE_NAME_NOT_DEFINED_ERR', "Fatal fejl: SQL filnavn er ikke defineret.");
define('UPLOAD_TEMPLATE_SQL_MSG', "SQL ...");
define('UPLOAD_TEMPLATE_ROWS_AFFECTED_MSG', "række (r) påvirkes.");
define('UPLOAD_TEMPLATE_SELECT_TEMPLATE_FROM_YOUR_COMPUTER', "Vælg den skabelon, du ønsker at installere fra din computer:");
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES', "Slet alle sider");
// Popup Messages:
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES_CONFIRM_MSG', "Er du sikker på du vil slette alle din side indhold?");
define('UPLOAD_TEMPLATE_UPLOADING_TEMPLATE_PLEASE_WAIT_MSG', "Upload skabelon, vent venligst ...");
define('UPLOAD_TEMPLATE_UPLOADING', "Upload skabelon, vent venligst ...");

///////////////////////// Admin Function Select /////////////////////////
// Buttons:
define('ADMIN_FUNCTION_SELECT_HEADING', "Administrer brugere &amp; websted Options");
define('ADMIN_FUNCTION_SELECT_MANAGE_USERS_BTN', "Administrer brugere");
define('ADMIN_FUNCTION_SELECT_CHANGE_SITE_OPTIONS_BTN', "Skift websted Options");
define('ADMIN_FUNCTION_SELECT_RESTRICT_PAGE_EDITING_ACCESS_BTN', "Begræns Page redigering Access");
define('ADMIN_FUNCTION_SELECT_GENERATE_SITE_MAP_BTN', "Generer Site Map");
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_BTN', "Prune Page Edit Backup Tabel");
define('ADMIN_FUNCTION_SELECT_PRUNE_BACKUP_FILES_BTN', "Prune CSS, oversigtskort, <br /> fil redigere backup, og <br /> JavaScript menu backup-filer");
define('ADMIN_FUNCTION_SELECT_CLEAR_CUSTOM_CLASSES_BTN', "Ryd alle brugerdefinerede CSS klasser");
define('ADMIN_FUNCTION_SELECT_INSTALL_PLUGIN_BTN', "Installer plugin");
define('ADMIN_FUNCTION_SELECT_RECALL_PLUGIN_BTN', "Recall Plugin");
define('ADMIN_FUNCTION_SELECT_INSTALL_UPDATE_BTN', "Installer Opdatering");
define('ADMIN_FUNCTION_SELECT_RUN_SQL_BTN', "Kør SQL");
define('ADMIN_FUNCTION_SELECT_SHOW_SERVER_INFO_BTN', "Vis Server Information");
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_WEBSITE_BTN', "De-aktivere Website");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_WEBSITE_BTN', "Aktiver Website");
// Console Text:
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_TO', "Beskær side redigere backup tabellen til");
define('ADMIN_FUNCTION_SELECT_SELECT_PLUGIN_TO_RECALL', "Vælg den plugin, du vil hente");
// Popup Messages:
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_SITE_CONFIRM_MSG', "Ønsker du at tage dit websted offline?");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_SITE_CONFIRM_MSG', "Ønsker du at tage dit websted leve?");
define('ADMIN_FUNCTION_SELECT_BACKUP_FILES_HAVE_BEEN_PRUNED_MSG', "CSS, sideoversigt, og JavaScript menu backup filer er blevet beskåret.");

///////////////////////// Manage Users /////////////////////////
// Buttons:
define('MANAGE_USERS_HEADING', "Administrer brugere");
// Console Text:
define('MANAGE_USERS_SSL_NOT_PRESENT_WARNING', "<b>ADVARSEL:</b> Du ser denne konsol med en ikke-krypteret forbindelse. Hvis du tilføjer brugere eller ændre adgangskoder, anbefales det, at du bruger en krypteret forbindelse. For at skifte til en krypteret forbindelse, skal du klikke");
define('MANAGE_USERS_INVALID_CERTIFICATE_NOTE', "Bemærk: SSL-certifikatet kan ikke være gyldig. Hvis dette er tilfældet, så accepter certifikatet alligevel og fortsætte til krypteret forbindelse. Også, nogle servere ikke SSL-certifikater er installeret, så det kan ikke være muligt at se denne konsol krypteret. Hvis du klikker på linket virker ikke bare klikke på knappen Tilbage.");
// Popup Messages:
define('MANAGE_USERS_DELETE_USER_CONFIRM_1_MSG', "Er din sikker på du vil slette brugeren");
define('MANAGE_USERS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_USERS_USER_DELETED_1_MSG', "Bruger");
define('MANAGE_USERS_USER_DELETED_2_MSG', "er blevet slettet");
define('MANAGE_USERS_NO_USERS_FOUND_ERR', "Fejl: Ingen brugere fundet");
define('MANAGE_USERS_NO_DATA_FOUND_FOR_USER_ERR', "Fejl: Ingen data fundet for den pågældende bruger");
define('MANAGE_USERS_USER_NOT_ADDED_ERR', "Der opstod en fejl. Den nye bruger blev ikke tilføjet.");
define('MANAGE_USERS_NEW_USER_ADDED_1_MSG', "Ny bruger");
define('MANAGE_USERS_NEW_USER_ADDED_2_MSG', "er blevet skabt med adgangskode");
define('MANAGE_USERS_NEW_USER_ADDED_3_MSG', "og et adgangsniveau for");
define('MANAGE_USERS_NEW_USER_ADDED_4_MSG', "til");
define('MANAGE_USERS_NEW_USER_ADDED_5_MSG', "med e-mail");
define('MANAGE_USERS_PASSWORD_CHANGED_1_MSG', "Kodeordet for brugeren");
define('MANAGE_USERS_PASSWORD_CHANGED_2_MSG', "har været ændring");
define('MANAGE_USERS_USER_MODIFIED_1_MSG', "Bruger");
define('MANAGE_USERS_USER_MODIFIED_2_MSG', "er blevet modificeret med et adgangsniveau for");
define('MANAGE_USERS_USER_MODIFIED_3_MSG', ", Et navn på");
define('MANAGE_USERS_USER_MODIFIED_4_MSG', "og en e-mail af");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_1_ERR', "Du skal vælge en tabel første til at tilføje en bruger til.");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_2_ERR', "at vælge et bord, og prøv igen.");
define('MANAGE_USERS_USER_ALREADY_EXISTS_ERR', "for at indtaste et andet brugernavn.");
define('MANAGE_USERS_NO_TABLE_TO_CHANGE_USER_PASSWORD_ERR', "Du skal vælge en tabel først at ændre password for en bruger.");
define('MANAGE_USERS_NO_TABLE_TO_DELETE_USER_FROM_ERR', "Du skal vælge en tabel først at slette en bruger fra.");

///////////////////////// Manage SIte Options /////////////////////////
// Buttons:
define('MANAGE_SITE_OPTIONS_HEADING', "Skift websted Options");
// Console Text:
// Popup Messages:
define('MANAGE_SITE_OPTIONS_OPTIONS_SAVED_MSG', "Optionerne er blevet gemt.");
define('MANAGE_SITE_OPTIONS_ERROR_SAVING_OPTIONS_ERR', "Der var en fejl med at gemme indstillingerne.");

///////////////////////// Restrict Page Editing Access /////////////////////////
// Buttons:
define('RESTRICT_PAGE_EDITING_HEADING', "Begræns adgang til redigering af sider for Begrænsede brugere");
// Console Text:
// Popup Messages:
define('RESTRICT_PAGE_EDITING_RESTRICTIONS_SAVED_MSG', "Side begrænsninger er blevet gemt.");

///////////////////////// Generate Site Map /////////////////////////
// Buttons:
define('GENERATE_SITE_MAP_HEADING', "Generer Site Map");
// Console Text:
define('GENERATE_SITE_MAP_GENERATING', "Generering site map ...");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_1_ERR', "Kunne ikke omdøbe");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_2_ERR', "til");
define('GENERATE_SITE_MAP_ERROR_CREATING_SITEMAP_ERR', "Fejl creatng oversigtskort.");
define('GENERATE_SITE_MAP_SITEMAP_REBUILD_COMPLETE', "Sitemap genopbygge komplet!");
define('GENERATE_SITE_MAP_SITEMAP_CREATION_COMPLETE', "Sitemap skabelse komplet!");
define('GENERATE_SITE_MAP_ROBOT_FILE_CREATED', "Robot fil oprettet!");
define('GENERATE_SITE_MAP_CANT_CREATE_ERR', "Kan ikke oprette");

///////////////////////// Install Plugin /////////////////////////
// Buttons:
define('INSTALL_PLUGIN_HEADING', "Installer plugin");
// Console Text:
define('INSTALL_PLUGIN_PLEASE_ENTER_PASSWORD_FOR_ADMIN', "Indtast adgangskoden til &quot;admin&quot; brugerkonto");
define('INSTALL_PLUGIN_SELECT_PLUGIN_FROM_YOUR_COMPUTER', "Vælg den plugin, du vil installere fra din computer");
define('INSTALL_PLUGIN_INSTALLING_PLUGIN', "Installation plugin ....");
define('INSTALL_PLUGIN_WRONG_FILE_TYPE_MSG', "Kun zip-filer eller gzippede tar-filer er tilladt at blive uploadet, dvs. &#39;plugin.zip «eller» plugin.tgz &quot;eller&quot; plugin.tar.gz «. klik");
define('INSTALL_PLUGIN_EXTRACTING_FILES', "Udpakker filer ...");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1_ERR', "Der opstod en fejl udtrække filerne fra zip-filen.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1A_ERR', "Der opstod en fejl udtrække filerne fra tar.gz fil.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1B_ERR', "Der opstod en fejl at udtrække filer fra din tar-fil.");
define('INSTALL_PLUGIN_COPYING_FILES', "Kopiering af filer ...");
define('INSTALL_PLUGIN_PLUGIN_INSTALLATION_COMPLETE', "Plugin installation er comlplete.");
define('INSTALL_PLUGIN_ADD_NEW_BUTTON_TO_MENU_MSG', "at tilføje nye plugin knappen for at menuen.");
define('INSTALL_PLUGIN_ERROR_UPLOADING_FILE_ERR', "Der var en fejl ved upload af filen.");
// Popup Messages:

///////////////////////// Install Update /////////////////////////
// Buttons:
define('INSTALL_UPDATE_HEADING', "Installer Opdatering");
// Console Text:
define('INSTALL_UPDATE_SELECT_UPDATE_FROM_YOUR_COMPUTER', "Vælg den opdatering, du vil installere fra din computer");
define('INSTALL_UPDATE_INSTALLING_UPDATE', "Installation opdatering ....");
define('INSTALL_UPDATE_WRONG_FILE_TYPE_MSG', "Kun gzippede tar filer eller zip-filer er tilladt at blive uploadet, dvs. &#39;breeze_update_x.x.xx.tgz &quot;eller&quot; breeze_update_x.x.xx.tar.gz &quot;eller&quot; breeze_update_x.x.xx.zip «. klik");
define('INSTALL_UPDATE_UPDATE_INSTALLATION_COMPLETE', "Opdater installationen er færdig.");
define('INSTALL_UPDATE_REFRESH_MAIN_MENU', "at opdatere hovedmenuen.");
// Popup Messages:
define('INSTALL_UPDATE_NEW_VERSION_AVAILABLE', "Der er en ny version af Breeze Website Builder til rådighed. Ønsker du at opdatere nu? <br /><p class='medium_message' style='text-align:left;'> Denne meddelelse vises hver gang du åbner Breeze indtil det er opdateret. Hvis din Breeze-version bliver mere end én version forældet, vil du stoppe med at modtage disse meddelelser, og du bliver nødt til at udføre trinvise opdateringer semi-manuelt. </p>");
define('INSTALL_UPDATE_VERSION_ERROR_ERR', "Forsøg på at udføre automatisk opdatering, men der er et misforhold mellem tidligere version, udgave filversion og database-version.");

///////////////////////// Run SQL /////////////////////////
// Buttons:
define('RUN_SQL_HEADING', "Kør SQL");
// Console Text:
define('RUN_SQL_PASTE_SQL_MSG', "Indsæt eller indtast dit SQL-sætning (er) i vinduet ovenfor. Klik derefter på &quot;Send&quot;.");
define('RUN_SQL_SQL_COMMAND_DELIMITERS_NOTE', "Bemærk: Hver SQL-kommando skal afsluttes med et semikolon (;). Linjer der begynder med (-) eller (//) vil blive behandlet som kommentarer.");

///////////////////////// Javascript Menu Params and Styles /////////////////////////
// Popup Messages:
define('JS_MENU_PARAM_NO_PACAMETERS_1_ERR', "Ingen parametre er blevet indstillet.");
define('JS_MENU_PARAM_NO_PACAMETERS_2_ERR', "at gå tilbage og udfylde de parametre.");
define('JS_MENU_STYLES_ERROR_SAVING_RECORD_ERR', "Der opstod en fejl at forsøge at redde rekord");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_1_MSG', "Er din sikker på at du vil fjerne JavaScript menuen koden fra");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_2_MSG', "?");

///////////////////////// Options /////////////////////////
// Strings:
define('OPTIONS_TEMPLATE', "Skabelon");
define('OPTIONS_FORCE_PAGE_NAME_TO_LOWER_CASE', "Kraft Page navn til små bogstaver");
define('OPTIONS_ENABLE_WIZARD', "Aktiver Wizard");
define('OPTIONS_RUN_WIZARD_LOCAL', "Run Wizard Local (Check kun hvis skabelon repository og Breeze installation er på samme server.)");
define('OPTIONS_ENABLE_FILE_MANAGER_FOR_RESTRICTED_USERS', "Aktiver File Manager for begrænsede brugere");
define('OPTIONS_ACTIVATE_NEW_USERS_AUTOMATICALLY', "Aktiver Nye brugere Automatisk");
define('OPTIONS_USE_TABLE_STRUCTURES', "Brug Table Structure");
define('OPTIONS_USE_TABLE_STRUCTURES_ON_MOBILE', "Brug Tabel Struktur på Mobile");
define('OPTIONS_CREATE_ACCOUNT_LINK_TEXT', "Opret konto Link Text");
define('OPTIONS_LOGIN_LINK_TEXT', "Login Link Text");
define('OPTIONS_MY_ACCOUNT_LINK_TEXT', "Min konto Link Text");
define('OPTIONS_LOGOUT_LINK_TEXT', "Log Link Text");
define('OPTIONS_CREATE_ACCOUNT_LINK', "Opret konto Link Text");
define('OPTIONS_LOGIN_LINK', "Login Link Text");
define('OPTIONS_MY_ACCOUNT_LINK', "Min konto Link Text");
define('OPTIONS_LOGOUT_REDIRECT_OVERRIDE', "Log Redirect Tilsidesæt");
define('OPTIONS_EDITOR_SOURCE_VIEW_THEME', "Editor Kilde View Theme");
define('OPTIONS_BREEZE_WEBSITE_BUILDER_THEME', "Breeze Website Builder Tema");
define('OPTIONS_LOCKOUT_CLEAR_ALL_CUSTOM_CSS_CLASSES', "Lockout Ryd alle brugerdefinerede CSS klasser");
define('OPTIONS_LOCKOUT_COPY_STYLE_SHEET_TO_MOBILE', "Lockout Kopier Style Sheet til mobil");

////////////////////// Manage Custom Fonts /////////////////////////////////////
// Buttons:
define('MANAGE_CUSTOM_FONTS_HEADING', "Administrer brugerdefinerede skrifttyper");
// Console Text:
define('MANAGE_CUSTOM_FONTS_ADD_FONT', "Tilføj Skrifttype");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT', "Slet skrifttype");
define('MANAGE_CUSTOM_FONTS_NO_FONTS', "-ingen custom fonts-");
define('MANAGE_CUSTOM_FONTS_STRETCH', "Strække");
define('MANAGE_CUSTOM_FONTS_STYLE', "Stil");
define('MANAGE_CUSTOM_FONTS_WEIGHT', "Vægt");
// Popup Messages:
define('MANAGE_CUSTOM_FONTS_GET_FONTS_MSG', "Kom skrifttyper ...");
define('MANAGE_CUSTOM_FONTS_GET_FONTS_COMPLETE_MSG', "Befolker skrifttyper komplet.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_MSG', "Tilføjer font ...");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_COMPLETE_MSG', "Tilføjelse font komplet.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_1_ERR', "font med kilde");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_2_ERR', "eksisterer allerede.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_UPLOAD_ERR', "Der opstod en fejl ved upload din skrifttype.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_FILE_TYPE_ERR', "Beklager, kun TTF, OHF, WOFF, WOFF2, SVG &amp; EOT filer tilladt.");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_1_MSG', "Er du sikker på, du vil slette");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_2_MSG', "font med kilde");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_3_MSG', "?");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_COMPLETE_MSG', "Font slettet.");

////////////////////// Clear All Custom CSS Classes /////////////////////////////////////
// Buttons:
define('CLEAR_CUSTOM_CSS_CLASSES_HEADING', "Klare Brugerdefineret CSS klasser");
// Console Text:
define('CLEAR_CUSTOM_CSS_CLASSES_ALL_STYLE_SHEETS', "Alle Style Sheets");
// Popup Messages:
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_MSG', "ADVARSEL: Proceding med denne operation vil dybt påvirke dit website. Denne ændring kan ikke fortrydes. Er du sikker på du vil fortsætte?");
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_2_MSG', "ADVARSEL: Denne operation er beregnet til at støtte i genaktivering din hjemmeside, eller en bestemt plugin eller menu til fabriksindstillingerne. <br /> Denne ændring kan ikke fortrydes. Dette er din sidste advarsel. Ønsker du at fortsætte?");
define('CLEAR_CUSTOM_CSS_CLASSES_START_MSG', "Rydning brugerdefinerede CSS-klasser ...");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_MSG', "Rydning brugerdefinerede CSS-klasser komplet.");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_ERR', "Der opstod en fejl rydde brugerdefinerede CSS-klasser.");

////////////////////// Backup/Restore /////////////////////////////////////
// Buttons:
define('BACKUP_RESTORE_HEADING', "Backup og gendannelse websted");
// Console Text:
define('BACKUP_RESTORE_SELECT_BACKUP', "Vælg Backup til gendannelse");
define('BACKUP_RESTORE_SELECT_BACKUP_TO_UPLOAD', "Vælg Backup du vil gendanne fra din computer");
define('BACKUP_RESTORE_DELETE_BACKUP', "Slet backup");
define('BACKUP_RESTORE_RETAIN_MEDIA', "Flet genoprette billeder og medier med strøm");
define('BACKUP_RESTORE_UPLOAD_LARGE_BKUPS_MSG', "Upload backup-filer større end 300 megabytes kan svigte. Hvis dette sker, FTP din backup-fil til &#39;backup&#39; mappe under public_html og opdatere denne konsol.");
// Popup Messages:
define('BACKUP_RESTORE_CREATING_BACKUP_PLEASE_WAIT_MSG', "Sikkerhedskopiering stedet, vent venligst ...");
define('BACKUP_RESTORE_UPLOADING_BACKUP_PLEASE_WAIT_MSG', "Upload backup, vent venligst ...");
define('BACKUP_RESTORE_RESTORING_WEBSITE', "Gendannelse hjemmeside .... Rul til bunden når du er færdig.");
define('BACKUP_RESTORE_RESTORE_CONFIRM_1_MSG', "Er du sikker på, du vil gendanne fra");
define('BACKUP_RESTORE_RESTORE_CONFIRM_2_MSG', "backup-fil?");
define('BACKUP_RESTORE_DELETE_BACKUP_CONFIRM_MSG', "Er du sikker på, du vil slette");
define('BACKUP_RESTORE_DELETE_BACKUP_SUCCESS_MSG', "Backup fil er blevet slettet.");
define('BACKUP_RESTORE_DELETE_BACKUP_ERROR_ERR', "Der var en fejl under sletning af backup-fil.");
define('BACKUP_RESTORE_ERROR_CREATING_FOLDER_ERR', "Kunne ikke oprette");
define('BACKUP_RESTORE_ERROR_ERROR_WRITING_FILE_ERR', "Kan ikke skrive til filen");
define('BACKUP_RESTORE_BACKUP_COMPLETE_MSG', "Backup er færdig!");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_1_MSG', "Din backup er klar til download.");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_2_MSG', "at hente din backup.");
define('BACKUP_RESTORE_RETURN_TO_MSG', "at vende tilbage til Backup / Restore Console");
define('BACKUP_RESTORE_WRONG_FILE_TYPE_1_MSG', "Kun zip-filer eller gzippede tar-filer er tilladt at blive uploadet, dvs. &#39;backup_54121247.zip «eller» backup_54121247.tgz &quot;eller&quot; backup_54121247.tar.gz «. klik");
define('BACKUP_RESTORE_RESTORE_COMPLETE', "Webstedet restaurering er nu færdig.");
define('BACKUP_RESTORE_DUMPING_DATABASE', "Dumping database ...");
define('BACKUP_RESTORE_ZIPPING_FILES', "Arkivering filer ...");



///////////////// Standard words and phrases ///////////////////////
define('WELCOME_WORD', "Velkomst");
define('ACCESS_LEVEL_WORD', "Adgangsniveau");
define('YES_WORD', "Ja");
define('NO_WORD', "Ingen");
define('SUBMIT_WORD', "Indsende");
define('OK_WORD', "Okay");
define('CANCEL_WORD', "Ophæve");
define('VERSION_WORD', "Version");
define('USERID_WORD', "bruger ID");
define('USERNAME_WORD', "brugernavn");
define('PASSWORD_WORD', "Adgangskode");
define('EMAIL_WORD', "E-mail");
define('NAME_WORD', "brugernavn");
define('DASHBOARD_WORD', "instrumentbræt");
define('SAVE_AS_WORD', "Gem som");
define('CREATE_WORD', "Skabe");
define('UPDATE_WORD', "Opdatering");
define('REQUIRED_WORD', "påkrævet");
define('OPTIONAL_WORD', "valgfri");
define('PLUGINS_WORD', "plugins");
define('RIGHT_WORD', "højre");
define('LEFT_WORD', "venstre");
define('TOP_WORD', "top");
define('BOTTOM_WORD', "bund");
define('HEADER_WORD', "header");
define('FOOTER_WORD', "sidefod");
define('HEAD_WORD', "hoved");
define('ERROR_WORD', "Fejl");
define('ERROR_CAPS_WORD', "FEJL");
define('HERE_WORD', "her");
define('NEW_WORD', "ny");
define('DESCRIPTION_WORD', "Beskrivelse");
define('DATE_WORD', "Opdatering");
define('LINK_WORD', "Forbindelse");
define('TARGET_WORD', "Mål");
define('ACTIVE_WORD', "Aktiv");
define('USER_TABLE_WORD', "Bruger Table");
define('HEADER_1ST_CAP_WORD', "Header");
define('TOP_1ST_CAP_WORD', "Top");
define('LEFT_1ST_CAP_WORD', "Venstre");
define('RIGHT_1ST_CAP_WORD', "Højre");
define('BOTTOM_1ST_CAP_WORD', "Bund");
define('FOOTER_1ST_CAP_WORD', "footer");
define('HEAD_1ST_CAP_WORD', "Hoved");
define('VERTICAL_WORD', "Lodret");
define('HORIZONTAL_WORD', "Vandret");
define('OFFSET_WORD', "Offset");
define('POSITION_WORD', "Position");
define('POSITIONING_WORD', "Positionering");
define('ABSOLUTE_WORD', "Absolute");
define('RELATIVE_WORD', "I forhold");
define('WIDTH_WORD', "Bredde");
define('HEIGHT_WORD', "Højde");
define('PROPORTIONAL_WORD', "Proportional");
define('PADDING_WORD', "polstring");
define('ORIENTATION_WORD', "Orientering");
define('CENTER_WORD', "Centrum");
define('JUSTIFY_WORD', "Begrund");
define('FONT_WORD', "Skrifttype");
define('SIZE_WORD', "Størrelse");
define('WEIGHT_WORD', "Vægt");
define('ITALIC_WORD', "Kursiv");
define('UNDERLINE_WORD', "Understrege");
define('OVERLINE_WORD', "overlinie");
define('LINETHROUGH_WORD', "Linethrough");
define('BLINK_WORD', "Blinke");
define('OBLIQUE_WORD', "Oblique");
define('SHADOW_WORD', "Skygge");
define('COLOR_WORD', "Farve");
define('X_OFFSET_WORD', "X-Offset");
define('Y_OFFSET_WORD', "Y-Offset");
define('BLUR_WORD', "blur");
define('OPACITY_WORD', "opacity");
define('WEBSAFE_WORD', "websafe");
define('NA_WORD', "na");
define('NORMAL_WORD', "Normal");
define('BOLD_WORD', "Dristig");
define('BOLDER_WORD', "Bolder");
define('LIGHTER_WORD', "lighter");
define('INITIAL_WORD', "Initial");
define('INHERIT_WORD', "Arve");
define('INITIAL_LC_WORD', "initial");
define('INHERIT_LC_WORD', "arve");
define('RGB_WORD', "#rrggbb");
define('TEXT_WORD', "Tekst");
define('ALIGN_WORD', "Juster");
define('BACKGROUND_WORD', "Baggrund");
define('BORDER_WORD', "Grænse");
define('SPREAD_WORD', "Sprede");
define('INSET_WORD', "Indsat");
define('BASELINE_WORD', "Baseline");
define('SUB_WORD', "Sub");
define('SUPER_WORD', "super");
define('MIDDLE_WORD', "Mellemøsten");
define('NONE_WORD', "Ingen");
define('RADIUS_WORD', "Radius");
define('MARGIN_WORD', "Margen");
define('AUTO_WORD', "Auto");
define('DISPLAY_WORD', "Skærm");
define('VISIBILITY_WORD', "Sigtbarhed");
define('OVERFLOW_WORD', "Flyde over");
define('FLOAT_WORD', "Flyde");
define('CLIPPING_WORD', "klipning");
define('IMAGE_WORD', "Billede");
define('ATTACHMENT_WORD', "Attachment");
define('REPEAT_WORD', "Gentage");
define('LIST_WORD', "Liste");
define('TYPE_WORD', "Type");
define('FIXED_WORD', "Fikseret");
define('SCROLL_WORD', "Rul");
define('SCROLLING_WORD', "rulning");
define('INLINE_WORD', "Inline");
define('BLOCK_WORD', "Blok");
define('COMPACT_WORD', "Kompakt");
define('MARKER_WORD', "Marker");
define('TABLE_WORD', "Bruger Table");
define('XX_SMALL_WORD', "xx-small");
define('X_SMALL_WORD', "xx-small");
define('SMALL_WORD', "xx-small");
define('MEDIUM_WORD', "medium");
define('LARGE_WORD', "stor");
define('X_LARGE_WORD', "X-large");
define('XX_LARGE_WORD', "xx-large");
define('SMALLER_WORD', "mindre");
define('LARGER_WORD', "større");
define('NO_WRAP_WORD', "ingen Wrap");
define('PRE_WORD', "Pre");
define('PRE_LINE_WORD', "Pre-linje");
define('PRE_WRAP_WORD', "Pre-Wrap");
define('POINTER_WORD', "Pointer");
define('CROSSHAIR_WORD', "Crosshair");
define('DEFAULT_WORD', "Misligholdelse");
define('WAIT_WORD', "Vente");
define('HELP_WORD', "Hjælp");
define('ALIAS_WORD', "Alias");
define('CELL_WORD', "Celle");
define('COPY_WORD', "Kopi");
define('RENAME_WORD', "Omdøb");
define('MOVE_WORD', "Bevæge sig");
define('ASSIGN_WORD', "Tildel");
define('PROGRESS_WORD', "Fremskridt");
define('HIDDEN_WORD', "Skjult");
define('DOTTED_WORD', "punkteret");
define('DASHED_WORD', "stiplet");
define('SOLID_WORD', "Solid");
define('DOUBLE_WORD', "Dobbelt");
define('GROOVE_WORD', "Rille");
define('RIDGE_WORD', "Ryg");
define('OUTSET_WORD', "Begyndelsen");
define('COLLAPSE_WORD', "Bryder sammen");
define('SEPARATE_WORD', "Adskille");
define('MIN_WORD', "Min");
define('MAX_WORD', "Max");
define('VISIBLE_WORD', "Synlig");
define('BOTH_WORD', "Begge");
define('STATIC_WORD', "Statisk");
define('SCALE_WORD', "Scale");
define('COVER_WORD', "Dække over");
define('CONTAIN_WORD', "Indeholde");
define('DISC_WORD', "Disc");
define('CIRCLE_WORD', "Cirkel");
define('SQUARE_WORD', "Firkant");
define('DECIMAL_WORD', "Decimal");
define('HEBREW_WORD', "Hebrew");
define('ARMENIAN_WORD', "armensk");
define('GORGIAN_WORD', "georgisk");
define('INSIDE_WORD', "Inde");
define('OUTSIDE_WORD', "Uden for");
define('CLASS_WORD', "klasse");
define('SUBCLASS_WORD', "underklasse");
define('ID_WORD', "bruger ID");
define('CUSTOM_WORD', "Brugerdefinerede");
define('_NONE_WORD', "-ingen-");
define('ADD_WORD', "Tilføje");
define('OWNER_WORD', "Ejer");
define('AUTHOR_WORD', "Forfatter");
define('COPYRIGHT_WORD', "Copyright");
define('LANGUAGE_WORD', "Sprog");
define('ABSTRACT_WORD', "Abstrakt");
define('KEYWORDS_WORD', "nøgleord");
define('SUBJECT_WORD', "Emne");
define('ROBOTS_WORD', "Robotter");
define('INDEX_WORD', "Indeks");
define('FOLLOW_WORD', "Følge");
define('REVISIT_WORD', "gense");
define('DAYS_WORD', "dage");
define('OR_WORD', "Fejl");
define('OR_CAP_WORD', "ELLER");
define('TO_WORD', "Auto");
define('CLICK_WORD', "Klik");
define('PAGE_WORD', "side");
define('PAGE_1ST_CAP_WORD', "Side");
define('CONTENT_WORD', "Tilfreds");
define('DELETED_WORD', "slettet");
define('BACKUP_WORD', "Backup");
define('RESTORE_WORD', "Gendan");
define('REMOVE_WORD', "Fjerne");
define('CLOSE_WORD', "Tæt");
define('INSTALL_WORD', "Installere");
define('ADMIN_WORD', "Admin");
define('POWER_USER_WORD', "Power User");
define('USER_WORD', "Power User");
define('RESTRICTED_WORD', "begrænset");
define('BLOGGER_WORD', "Blogger");
define('RECIPIENT_WORD', "Modtager");
define('READING_WORD', "Læsning");
define('PARSING_WORD', "parsing");
define('RECALL_WORD', "Minde om");
define('OPTION_WORD', "Valgmulighed");
define('VALUE_WORD', "Værdi");
define('MOBILE_WORD', "Mobil");
define('TRANSPARENT_WORD', "Gennemsigtig");
define('SOURCE_WORD', "Kilde");
define('CONDENSED_WORD', "Condensed");
define('ULTRA_CONDENSED_WORD', "Ultra-Condensed");
define('EXTRA_CONDENSED_WORD', "Ekstra-Condensed");
define('SEMI_WORD', "Semi-Condensed");
define('EXPANDED_WORD', "Udvidet");
define('SEMI_EXPANDED_WORD', "Semi-ekspanderede");
define('EXTRA_EXPANDED_WORD', "Ekstra Udvidet");
define('ULTRA_EXPANDED_WORD', "Ultra-Expanded");
define('INDENT_WORD', "indrykning");
define('BUILDING_WORD', "Bygning");
define('STYLE_SHEET_WORD', "typografiark");
define('TITLE_WORD', "Titel");
define('REFRESH_WORD', "Opfriske");
define('FOLDER_WORD', "folder");
define('DOWNLOAD_WORD', "Hent");

define('QUERY_READY_TO_SEND', "Query klar til at sende ...");
define('QUERY_SENT', "Query sendt");
define('QUERY_COMPLETE', "Query komplet");
define('QUERY_COMPLETE_NO_RECORD_FOUND', "Query fuldført. Ingen resultater.");
define('SELF_NORMAL', "Self (normal)");
define('NEW_WINDOW', "nyt vindue");
define('NAMED_FRAME', "Opkaldt Frame");
define('ENTER_FRAME_NAME', "indtaste ramme navn");
define('TEXT_ALIGNMENT', "Tekst Justering");
define('_NOT_SELECTED_', "Ups! Du glemte at vælge en side og / eller et plugin.");
define('_NOT_SET_', "-ikke indstillet-");
define('_NOT_ASSIGNED_', "-ikke tildelt-");
define('LETTER_SPACING', "Brev Mellemrum");
define('SMALL_CAPS', "Kapitæler");
define('MOUSE_OUT', "Normal (mus ud)");
define('MOUSE_OVER', "Hover (mus over)");
define('FONT_SIZE', "Skriftstørrelse");
define('BOX_SHADOW', "Box Shadow");
define('BACKGROUND_COLOR', "Øverste niveau baggrundsfarve");
define('BORDER_COLOR', "Top Level Block Border Color");
define('BORDER_STYLE', "Border Style");
define('HORIZONTAL_OFFSET', "vandret forskydning");
define('VERTICAL_OFFSET', "lodret forskydning");
define('TEXT_TOP', "Tekst Top");
define('TEXT_BOTTOM', "Tekst Bund");
define('VERTICAL_ALIGN', "Lodret Juster");
define('LINE_HEIGHT', "Linje Højde");
define('SORT_ORDER', "Set Class sorteringsrækkefølge");
define('LAST_REVISED', "sidste Revideret");
define('GENERATE_PASSWORD', "Generer adgangskode");
define('CHANGE_PASSWORD', "Skift kodeord");
define('ACCESS_LEVELS', "Ændring adgangsniveauer ...");
define('ADD_USER', "Du skal vælge en tabel første til at tilføje en bruger til.");
define('MODIFY_USER', "Ændre Bruger");
define('DELETE_USER', "Er du sikker på du vil slette brugeren");
define('NEW_PASSWORD', "nyt kodeord");
define('SELECT_ALL', "Vælg alle");
define('CLEAR_ALL', "Lockout Ryd alle brugerdefinerede CSS klasser");
define('TO_TRY_AGAIN', "at prøve igen.");
define('AND_TRY_AGAIN', "og prøv igen.");
define('NEW_FILE', "Ny fil");
define('NEW_FOLDER', "Ny mappe");
define('FOLDER_NAME', "Folder Name");
define('SHOW_BACKUP_FILES', "Vis Backup Files");
define('EDIT_MENU_ITEMS_MEGA_MENU', "Mega Menu");
define('MEGA_MENU_MANAGE_BTN', "Administrer Mega menuer");
define('MEGA_MENU_EDIT_SELECT_HEADING', "Rediger Mega menuer");
define('MEGA_MENU_CREATE_HEADING', "Opret Mega Menu");
define('MEGA_MENU_BACK_BTN', "Tilbage til Rediger menupunkter");
define('MEGA_MENU_PAGE_ALREADY_EXISTS_1_ERR', "Mega menu");
define('MEGA_MENU_PAGE_ALREADY_EXISTS_2_ERR', "eksisterer allerede. Angiv et andet navn eller redigere eksisterende.");
define('MENU_WORD', "Menu");
define('MENU_ITEM', "Menupunkt");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA_BTN', "Tilføj en Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_BACK_BTN', "Tilbage til Administrer grænseområder");
define('MANAGE_HEAD_BACK_BTN', "Tilbage til Edit hoved kode");
define('MANAGE_HEAD_MANAGE_BTN', "Administrer brugerdefinerede hoved kode");
define('OPTIONS_ENABLE_CSS_MENUS', "Aktivér CSS Menuer");
define('OPTIONS_ENABLE_JS_MENUS', "Aktiver JavaScript Menuer");
define('EDITOR_BACK_TO_SELECT', "Tilbage til Vælg");
define('COPY_STYLE_TO_MOBILE_BACK_TO_EDIT_CSS_SELECT_BTN', "Tilbage til Rediger Stil Vælg");
define('EDIT_STYLE_SHEET_ATT_BTN', "Administrer Style Sheet attributter");
define('MANAGE_STYLE_SHEET_ATT_HEADING', "Administrer Style Sheet attributter");
define('MANAGE_STYLE_SHEET_ATT_BACK_TO_EDIT_CSS_SELECT', "Tilbage til Rediger CSS Vælg");
define('MANAGE_STYLE_SHEET_ATT_CHARSET', "tegnsæt");
define('MANAGE_STYLE_SHEET_ATT_IMPORT', "Importere");
define('MANAGE_STYLE_SHEET_ATT_MEDIA', "Medier");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_TYPE', "Medietype");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_FEATURE', "Media Feature");
define('MANAGE_STYLE_SHEET_ATT_MEDIA_FEATURE_VALUE', "Media Feature Værdi");
define('MANAGE_STYLE_SHEET_ATT_ADD_STYLE_SHEET', "Tilføj Style Sheet");
define('MANAGE_STYLE_SHEET_ATT_DELETE_STYLE_SHEET', "Slet Style Sheet");
define('MANAGE_STYLE_SHEET_ATT_RENAME_STYLE_SHEET', "Omdøb Style Sheet");
define('MANAGE_STYLE_SHEET_ATT_NEW_NAME', "nyt navn");
define('MANAGE_STYLE_SHEET_ATT_NEW_DESC', "Ny beskrivelse");
define('MANAGE_STYLE_SHEET_ATT_SAVE_SUCCESS_MSG', "Din stil ark attributter er blevet gemt.");
define('MANAGE_STYLE_SHEET_ATT_SAVE_ERROR_ERR', "Der var en fejl med at gemme din stil ark attributter.");
define('MANAGE_STYLE_SHEET_ATT_ADD_SUCCESS_MSG', "Dit typografiark er blevet gemt.");
define('MANAGE_STYLE_SHEET_ATT_ADD_SHEET_ALREADY_EXISTS_ERR', "Det typografiark findes allerede. Vælg et andet navn og prøv igen");
define('MANAGE_STYLE_SHEET_ATT_ADD_ERROR_ERR', "Der opstod en fejl at tilføje dit style sheet.");
define('MANAGE_STYLE_SHEET_ATT_DELETE_CONFIRM_MSG', "Er du sikker på, du vil slette");
define('MANAGE_STYLE_SHEET_ATT_DELETE_SUCCESS_MSG', "Dit typografiark er blevet slettet.");
define('MANAGE_STYLE_SHEET_ATT_DELETE_ERROR_ERR', "Der var en fejl under sletning din style sheet.");
define('MANAGE_STYLE_SHEET_ATT_RENAME_SUCCESS_MSG', "Dit typografiark er blevet omdøbt.");
define('MANAGE_STYLE_SHEET_ATT_RENAME_ERROR_ERR', "Der opstod en fejl at omdøbe din style sheet.");
define('NOT_WORD', "Ikke");
define('ONLY_WORD', "Kun");
define('ALL_WORD', "Alle");
define('PRINT_WORD', "Trykke");
define('SCREEN_WORD', "skærm");
define('SPEECH_WORD', "Tale");
define('AND_WORD', "og");
define('DESKTOP_WORD', "Desktop");
define('MIN_WIDTH', "Min Bredde");
define('MAX_WIDTH', "Max bredde");
define('MIN_HEIGHT', "Min Højde");
define('MAX_HEIGHT', "Max Højde");
define('GET_MORE_PLUGINS_BTN', "Få flere Plugins");
define('GET_MORE_TEMPLATES_BTN', "Få flere skabeloner");
define('MANAGE_STYLE_SHEET_ATT_EXCLUDE_FROM_LIST', "Udeluk fra standard liste");
define('MANAGE_STYLE_SHEET_ATT_SHOW_CUSTOM_STYLES', "Vis brugerdefinerede typografier");
define('MANAGE_STYLE_SHEET_ATT_SHOW_ALL', "Vis alle style sheets");
define('UPLOAD_TEMPLATE_UPLOAD_TEMPLATE_COMPLETE', "Template installationen er færdig.");
define('CREATE_PAGE_SELECT_CREATE_PLUGIN_GROUP', "Opret alle plugin sider til dette plugin gruppe");
define('CREATE_PAGE_SELECT_ALREADY_EXISTS_ERR', "udefineret");
define('MANAGE_STYLE_SHEET_SET_SORT_ORDER', "Set Style Sheet sorteringsrækkefølge");
define('MANAGE_STYLE_SHEET_NAME_DESCRIPTION', "Style Sheet / Beskrivelse");
define('EDIT_CSS_SHOW_ALL_CLASSES', "Vis alle klasser");
define('EDIT_CSS_MENU_STYLES_OMIT_ADJACENT_BORDERS', "O&lt;br&gt;m&lt;br&gt;i&lt;br&gt;t&lt;br&gt;&lt;br&gt;A&lt;br&gt;d&lt;br&gt;j&lt;br&gt;a&lt;br&gt;c&lt;br&gt;e&lt;br&gt;n&lt;br&gt;t&lt;br&gt;&lt;br&gt;B&lt;br&gt;o&lt;br&gt;r&lt;br&gt;d&lt;br&gt;e&lt;br&gt;r&lt;br&gt;s");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_1_SIZE_PADDING', "Undermenu 1 element Størrelse og Padding");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_2_SIZE_PADDING', "Undermenu 2 element Størrelse og Padding");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SPACING', "Vare Mellemrum");
define('EDIT_CSS_MENU_STYLES_DOWN', "Ned (knap nede)");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_BACKGROUND_COLOR', "Sub Level 1 baggrundsfarve");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_BACKGROUND_COLOR', "Sub Level 2 Background Color");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_ITEM_BORDER_COLOR', "Sub Level 1 vare Grænsefarve");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_ITEM_BORDER_COLOR', "Sub Level 2 vare Grænsefarve");
define('EDIT_CSS_MENU_STYLES_PARAMS_NOT_SET_ERR_1', "CSS menu parametre er ikke blevet indstillet. klik");
define('EDIT_CSS_MENU_STYLES_PARAMS_NOT_SET_ERR_2', "til opsætning CSS menu parametre");
define('BORDER_RADIUS', "Border Radius");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1', "Sub Level 1");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2', "Sub Level 2");
define('EDIT_MENU_ITEMS_ADD_BEFORE_SAVE_NEW_MSG', "Du har nyt element, der ikke er gemt. Gem venligst denne post, før du tilføjer en ny.");
define('EDIT_CSS_MENU_STYLES_SHADOW_COLOR', "Skyggefarve");
define('EDIT_CSS_MENU_STYLES_HOVER_ON_DOWN', "Hover on Down");
define('EDIT_CSS_FOREGROUND_OPAQUE_1', "forgrund");
define('EDIT_CSS_FOREGROUND_OPAQUE_2', "Opaque");
define('ADMIN_FUNCTION_SELECT_RESTRICT_BLOG_PAGE_EDITING_ACCESS_BTN', "Begræns adgang til redigering af blogside");
define('RESTRICT_BLOG_EDITING_HEADING', "Begræns adgang til blogging til bloggere");
define('USERS_WORD', "Brugere");
define('PUBLISHED_WORD', "Udgivet");
define('DRAFT_WORD', "Udkast");
define('ADD_ALL', "Tilføj alle");
define('BLOG_PAGE', "Blog side");
?>